TCI - Updated to 1.15.0

Change-Id: I3fc208428547f8a8d6ac149ca9639cc6f4c053a2
Signed-off-by: Eugen Neufeld <eneufeld@eclipsesource.com>
diff --git a/bundles/javafx/org.eclipse.emf.ecp.application.e4.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.application.e4.fx/META-INF/MANIFEST.MF
index 890b1d5..84971ec 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.application.e4.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.application.e4.fx/META-INF/MANIFEST.MF
@@ -6,17 +6,17 @@
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.application.e4.fx;version="1.9.0";x-internal:=true
 Require-Bundle: org.eclipse.e4.ui.model.workbench;bundle-version="[1.1.100,2.0.0)",
- org.eclipse.e4.core.di.annotations;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.e4.core.contexts;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.e4.ui.di;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.emf.ecore;bundle-version="[2.11.0,3.0.0)",
- org.eclipse.emf.emfstore.client;bundle-version="[1.7.0,1.8.0)",
- org.eclipse.emf.ecp.controls.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.edit;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.util.e4.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.emfstore.fx.util;bundle-version="[1.8.0,1.9.0)"
+  org.eclipse.e4.core.di.annotations;bundle-version="[1.4.0,2.0.0)",
+  org.eclipse.e4.core.contexts;bundle-version="[1.4.0,2.0.0)",
+  org.eclipse.e4.ui.di;bundle-version="[1.1.0,2.0.0)",
+  org.eclipse.emf.ecore;bundle-version="[2.11.0,3.0.0)",
+  org.eclipse.emf.emfstore.client;bundle-version="[1.7.0,1.8.0)",
+  org.eclipse.emf.ecp.controls.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.util.e4.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.emfstore.fx.util;bundle-version="[1.8.0,1.9.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Import-Package: javax.annotation;version="1.0.0",
- javax.inject;version="1.0.0"
+  javax.inject;version="1.0.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/javafx/org.eclipse.emf.ecp.controls.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.controls.fx/META-INF/MANIFEST.MF
index 8943de0..5a6b800 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.controls.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.controls.fx/META-INF/MANIFEST.MF
@@ -6,21 +6,21 @@
 Bundle-Activator: org.eclipse.emf.ecp.controls.internal.fx.Activator
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.controls.fx.util;x-internal:=true,
- org.eclipse.emf.ecp.controls.internal.fx;x-internal:=true,
- org.eclipse.emf.ecp.controls.renderer.fx
+  org.eclipse.emf.ecp.controls.internal.fx;x-internal:=true,
+  org.eclipse.emf.ecp.controls.renderer.fx
 Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecp.edit;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.core.databinding.property,
- org.eclipse.fx.core.databinding,
- org.eclipse.emf.databinding,
- org.eclipse.emf.ecore,
- org.eclipse.fx.emf.edit.ui,
- org.eclipse.emf.ecp.ui.view;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.common;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emfforms.common;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.edit,
- org.eclipse.emfforms.core.services.emf;bundle-version="[1.13.0,1.14.0)"
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.core.databinding.property,
+  org.eclipse.fx.core.databinding,
+  org.eclipse.emf.databinding,
+  org.eclipse.emf.ecore,
+  org.eclipse.fx.emf.edit.ui,
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.edit,
+  org.eclipse.emfforms.core.services.emf;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Import-Package: com.ibm.icu.text;version="50.0.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/javafx/org.eclipse.emf.ecp.util.e4.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.util.e4.fx/META-INF/MANIFEST.MF
index d51ad51..c3de250 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.util.e4.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.util.e4.fx/META-INF/MANIFEST.MF
@@ -6,8 +6,8 @@
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.util.e4.fx;version="1.9.0"
 Require-Bundle: org.eclipse.e4.ui.workbench,
- org.eclipse.e4.ui.model.workbench,
- org.eclipse.e4.core.contexts,
- org.eclipse.emf.emfstore.client
+  org.eclipse.e4.ui.model.workbench,
+  org.eclipse.e4.core.contexts,
+  org.eclipse.emf.emfstore.client
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/javafx/org.eclipse.emf.ecp.view.group.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.view.group.fx/META-INF/MANIFEST.MF
index 29c6994..1bd3efa 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.view.group.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.view.group.fx/META-INF/MANIFEST.MF
@@ -6,10 +6,10 @@
 Bundle-Activator: org.eclipse.emf.ecp.view.group.fx.Activator
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.view.group.fx;version="1.9.0"
-Require-Bundle: org.eclipse.emf.ecp.view.group.model;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.common;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emfforms.common;bundle-version="[1.13.0,1.14.0)"
+Require-Bundle: org.eclipse.emf.ecp.view.group.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Import-Package: org.osgi.framework;version="1.3.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/javafx/org.eclipse.emf.ecp.view.horizontal.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.view.horizontal.fx/META-INF/MANIFEST.MF
index a0f61a0..158369a 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.view.horizontal.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.view.horizontal.fx/META-INF/MANIFEST.MF
@@ -7,9 +7,9 @@
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.view.horizontal.fx;version="1.9.0"
 Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.common;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emfforms.common;bundle-version="[1.13.0,1.14.0)"
+  org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/javafx/org.eclipse.emf.ecp.view.label.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.view.label.fx/META-INF/MANIFEST.MF
index 1fa81aa..a347680 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.view.label.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.view.label.fx/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.label.fx;singleton:=true
 Bundle-Version: 1.9.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.label.model;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emfforms.common;bundle-version="[1.13.0,1.14.0)"
+Require-Bundle: org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/bundles/javafx/org.eclipse.emf.ecp.view.model.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.view.model.fx/META-INF/MANIFEST.MF
index 2fe25db..3aee871 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.view.model.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.view.model.fx/META-INF/MANIFEST.MF
@@ -6,18 +6,18 @@
 Bundle-Activator: org.eclipse.emf.ecp.view.model.internal.fx.Activator
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.view.model.fx;version="1.9.0",
- org.eclipse.emf.ecp.view.model.internal.fx;version="1.9.0"
+  org.eclipse.emf.ecp.view.model.internal.fx;version="1.9.0"
 Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecp.view.model;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.edit;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.context;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.ui.view;bundle-version="[1.13.0,1.14.0)";visibility:=reexport,
- org.eclipse.fx.core.databinding;bundle-version="1.0.0",
- org.eclipse.core.databinding.property;bundle-version="1.4.200",
- org.eclipse.emf.ecp.view.model.common;bundle-version="[1.13.0,1.14.0)";visibility:=reexport,
- org.eclipse.emfforms.common;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.edit,
- org.eclipse.emf.databinding.edit
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.fx.core.databinding;bundle-version="1.0.0",
+  org.eclipse.core.databinding.property;bundle-version="1.4.200",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.edit,
+  org.eclipse.emf.databinding.edit
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Import-Package: org.eclipse.fx.core.databinding
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/javafx/org.eclipse.emf.ecp.view.treemasterdetail.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.view.treemasterdetail.fx/META-INF/MANIFEST.MF
index 8f139f8..68e8c49 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.view.treemasterdetail.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.view.treemasterdetail.fx/META-INF/MANIFEST.MF
@@ -6,14 +6,14 @@
 Bundle-Activator: org.eclipse.emf.ecp.view.treemasterdetail.fx.Activator
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.view.treemasterdetail.fx;version="1.9.0"
-Require-Bundle: org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.fx.emf.edit.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.emf.edit;bundle-version="2.9.0",
- org.eclipse.emf.ecp.util.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.common;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emfforms.common;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.fx.ui.controls;bundle-version="[2.0.0,3.0.0)"
+Require-Bundle: org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.fx.emf.edit.ui;bundle-version="[2.0.0,3.0.0)",
+  org.eclipse.emf.edit;bundle-version="2.9.0",
+  org.eclipse.emf.ecp.util.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.fx.ui.controls;bundle-version="[2.0.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Import-Package: org.osgi.framework;version="1.3.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/javafx/org.eclipse.emf.ecp.view.vertical.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.view.vertical.fx/META-INF/MANIFEST.MF
index 47e6933..5a09aad 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.view.vertical.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.view.vertical.fx/META-INF/MANIFEST.MF
@@ -7,9 +7,9 @@
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.view.vertical.fx;version="1.9.0"
 Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emf.ecp.view.model.common;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.emfforms.common;bundle-version="[1.13.0,1.14.0)"
+  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/javafx/org.eclipse.emf.ecp.viewmodel.fx/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.ecp.viewmodel.fx/META-INF/MANIFEST.MF
index 6203ae8..a7dbd96 100644
--- a/bundles/javafx/org.eclipse.emf.ecp.viewmodel.fx/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.ecp.viewmodel.fx/META-INF/MANIFEST.MF
@@ -4,5 +4,5 @@
 Bundle-SymbolicName: org.eclipse.emf.ecp.viewmodel.fx;singleton:=true
 Bundle-Version: 1.7.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.13.0,1.14.0)"
+Require-Bundle: org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/bundles/javafx/org.eclipse.emf.emfstore.fx.projects/META-INF/MANIFEST.MF b/bundles/javafx/org.eclipse.emf.emfstore.fx.projects/META-INF/MANIFEST.MF
index 28f603d..103ceb5 100644
--- a/bundles/javafx/org.eclipse.emf.emfstore.fx.projects/META-INF/MANIFEST.MF
+++ b/bundles/javafx/org.eclipse.emf.emfstore.fx.projects/META-INF/MANIFEST.MF
@@ -7,15 +7,15 @@
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.emfstore.fx.internal.projects;version="1.9.0";x-internal:=true
 Require-Bundle: org.eclipse.emf.emfstore.client;bundle-version="[1.3.0,2.0.0]",
- org.eclipse.fx.emf.edit.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.emf.edit,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecp.util.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.e4.ui.workbench,
- org.eclipse.emf.ecp.util.e4.fx;bundle-version="[1.13.0,1.14.0)",
- org.eclipse.fx.ui.controls;bundle-version="[2.0.0,3.0.0)"
+  org.eclipse.fx.emf.edit.ui;bundle-version="[2.0.0,3.0.0)",
+  org.eclipse.emf.edit,
+  org.eclipse.emf.ecore,
+  org.eclipse.emf.ecp.util.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.e4.ui.workbench,
+  org.eclipse.emf.ecp.util.e4.fx;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.fx.ui.controls;bundle-version="[2.0.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Import-Package: javax.annotation;version="1.1.0",
- javax.inject;version="1.0.0",
- org.osgi.framework;version="1.3.0"
+  javax.inject;version="1.0.0",
+  org.osgi.framework;version="1.3.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.application.e3/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.application.e3/META-INF/MANIFEST.MF
index f8a183f..9d068d0 100644
--- a/bundles/org.eclipse.emf.ecp.application.e3/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.application.e3/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Demo Application Eclipse 3.x
 Bundle-SymbolicName: org.eclipse.emf.ecp.application.e3;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.application3x.Activator
 Bundle-Vendor: Eclipse Modeling Project
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.application3x;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.application3x;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.ui.e3;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.e3;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.ui;bundle-version="[3.0.0,4.0.0)",
   org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.ui.ide;bundle-version="[3.7.0,4.0.0)",
diff --git a/bundles/org.eclipse.emf.ecp.application.e3/pom.xml b/bundles/org.eclipse.emf.ecp.application.e3/pom.xml
index 60c71ac..20b2f13 100644
--- a/bundles/org.eclipse.emf.ecp.application.e3/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.application.e3/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.application.e3</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.application.e4/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.application.e4/META-INF/MANIFEST.MF
index d655ce9..4630199 100644
--- a/bundles/org.eclipse.emf.ecp.application.e4/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.application.e4/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP e4 Application
 Bundle-SymbolicName: org.eclipse.emf.ecp.application.e4;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.application.e4.editor;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.ui.e4;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.application.e4.editor;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.ui.e4;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.e4.ui.workbench;bundle-version="[0.10.0,2.0.0)",
   org.eclipse.e4.ui.model.workbench;bundle-version="[0.10.0,3.0.0)",
   org.eclipse.e4.core.contexts;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.equinox.event;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="[1.2.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.application.e4/pom.xml b/bundles/org.eclipse.emf.ecp.application.e4/pom.xml
index c121eda..72158c8 100644
--- a/bundles/org.eclipse.emf.ecp.application.e4/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.application.e4/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.application.e4</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.cdo.core/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.cdo.core/META-INF/MANIFEST.MF
index 07f0bd9..d75dbf5 100644
--- a/bundles/org.eclipse.emf.ecp.cdo.core/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.cdo.core/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP CDO Model Repository Core
 Bundle-SymbolicName: org.eclipse.emf.ecp.cdo.core;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.cdo.internal.core.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.cdo.internal.core;version="1.14.0";x-friends:="org.eclipse.emf.ecp.cdo.ui"
+Export-Package: org.eclipse.emf.ecp.cdo.internal.core;version="1.15.0";x-friends:="org.eclipse.emf.ecp.cdo.ui"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.cdo.net4j;bundle-version="[4.1.0,5.0.0)",
   org.eclipse.emf.cdo.workspace;bundle-version="[4.1.0,5.0.0)";visibility:=reexport,
   org.eclipse.emf.cdo.server.db;bundle-version="[4.1.0,5.0.0)",
diff --git a/bundles/org.eclipse.emf.ecp.cdo.core/pom.xml b/bundles/org.eclipse.emf.ecp.cdo.core/pom.xml
index a4cb074..1d9eb92 100644
--- a/bundles/org.eclipse.emf.ecp.cdo.core/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.cdo.core/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.cdo.core</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.cdo.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.cdo.ui/META-INF/MANIFEST.MF
index db36432..f244816 100644
--- a/bundles/org.eclipse.emf.ecp.cdo.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.cdo.ui/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: CDO Model Repository ECP UI
 Bundle-SymbolicName: org.eclipse.emf.ecp.cdo.ui;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.cdo.internal.ui.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.cdo.internal.ui;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.cdo.internal.ui.handlers;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.cdo.internal.ui;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.cdo.internal.ui.handlers;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.cdo.core;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.cdo.core;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.cdo.edit;bundle-version="[4.0.0,5.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)",
   org.eclipse.net4j.util.ui;bundle-version="[3.0.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.cdo.ui/pom.xml b/bundles/org.eclipse.emf.ecp.cdo.ui/pom.xml
index b59626f..8374692 100644
--- a/bundles/org.eclipse.emf.ecp.cdo.ui/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.cdo.ui/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.cdo.ui</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.changebroker.provider/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.changebroker.provider/META-INF/MANIFEST.MF
index b3e5203..cc98d76 100644
--- a/bundles/org.eclipse.emf.ecp.changebroker.provider/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.changebroker.provider/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Change Broker Provider Bridge
 Bundle-SymbolicName: org.eclipse.emf.ecp.changebroker.provider
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.changebroker.provider.internal;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.changebroker;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.changebroker.provider.internal;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.changebroker;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.common;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/component.xml
diff --git a/bundles/org.eclipse.emf.ecp.changebroker.provider/pom.xml b/bundles/org.eclipse.emf.ecp.changebroker.provider/pom.xml
index b8766d3..2b74425 100644
--- a/bundles/org.eclipse.emf.ecp.changebroker.provider/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.changebroker.provider/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.changebroker.provider</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.changebroker/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.changebroker/META-INF/MANIFEST.MF
index affcdfd..9f8083d 100644
--- a/bundles/org.eclipse.emf.ecp.changebroker/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.changebroker/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Change Broker
 Bundle-SymbolicName: org.eclipse.emf.ecp.changebroker
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.changebroker.internal;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.changebroker.spi;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.changebroker.internal;version="1.15.0";x-internal:=true,
+ org.eclipse.emf.ecp.changebroker.spi;version="1.15.0"
 Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/component.xml
diff --git a/bundles/org.eclipse.emf.ecp.changebroker/pom.xml b/bundles/org.eclipse.emf.ecp.changebroker/pom.xml
index 471dab0..da2dca9 100644
--- a/bundles/org.eclipse.emf.ecp.changebroker/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.changebroker/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.changebroker</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.common.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.common.ui/META-INF/MANIFEST.MF
index d8da2ea..ab5f56f 100644
--- a/bundles/org.eclipse.emf.ecp.common.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.common.ui/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Common UI
 Bundle-SymbolicName: org.eclipse.emf.ecp.common.ui
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.common.ui;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.spi.common.ui;version="1.14.0",
-  org.eclipse.emf.ecp.spi.common.ui.composites;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.internal.common.ui;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.spi.common.ui;version="1.15.0",
+  org.eclipse.emf.ecp.spi.common.ui.composites;version="1.15.0"
 Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.emf.edit.ui.provider;version="0.0.0",
   org.eclipse.jface.dialogs;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.common.ui/pom.xml b/bundles/org.eclipse.emf.ecp.common.ui/pom.xml
index c57f6a5..9d12d14 100644
--- a/bundles/org.eclipse.emf.ecp.common.ui/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.common.ui/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.common.ui</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.common/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.common/META-INF/MANIFEST.MF
index 23c2e67..7ac7457 100644
--- a/bundles/org.eclipse.emf.ecp.common/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.common/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Common
 Bundle-SymbolicName: org.eclipse.emf.ecp.common
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.common.spi;version="1.14.0",
- org.eclipse.emf.ecp.common.spi.asserts;version="1.14.0",
- org.eclipse.emf.ecp.common.spi.cachetree;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.common.spi;version="1.15.0",
+ org.eclipse.emf.ecp.common.spi.asserts;version="1.15.0",
+ org.eclipse.emf.ecp.common.spi.cachetree;version="1.15.0"
 Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
  org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.common/pom.xml b/bundles/org.eclipse.emf.ecp.common/pom.xml
index 620fd17..d8f2d19 100644
--- a/bundles/org.eclipse.emf.ecp.common/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.common/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.common</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.core.emffilter/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.core.emffilter/META-INF/MANIFEST.MF
index 48872ff..f42a7f8 100644
--- a/bundles/org.eclipse.emf.ecp.core.emffilter/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.core.emffilter/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Emffilter
 Bundle-SymbolicName: org.eclipse.emf.ecp.core.emffilter;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.core.emffilter.internal.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.core.emffilter.internal;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.core.emffilter.internal;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.6.0,4.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.core.emffilter/pom.xml b/bundles/org.eclipse.emf.ecp.core.emffilter/pom.xml
index 3eab950..760e31a 100644
--- a/bundles/org.eclipse.emf.ecp.core.emffilter/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.core.emffilter/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.core.emffilter</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.core.rap.sessionprovider.rwt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.core.rap.sessionprovider.rwt/META-INF/MANIFEST.MF
index 180d758..66d3d10 100644
--- a/bundles/org.eclipse.emf.ecp.core.rap.sessionprovider.rwt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.core.rap.sessionprovider.rwt/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Core RAP Sessionprovider
 Bundle-SymbolicName: org.eclipse.emf.ecp.core.rap.sessionprovider.rwt
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.core.rap.sessionprovider.rwt;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.core.rap;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emf.ecp.core.rap.sessionprovider.rwt;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.core.rap;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.servlet.http;version="0.0.0",
-  org.eclipse.emf.ecp.core.rap;version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.core.rap;version="[1.15.0,1.16.0)",
   org.eclipse.rap.rwt;version="0.0.0",
   org.eclipse.rap.rwt.service;version="3.0.2"
 Service-Component: OSGI-INF/component.xml
diff --git a/bundles/org.eclipse.emf.ecp.core.rap.sessionprovider.rwt/pom.xml b/bundles/org.eclipse.emf.ecp.core.rap.sessionprovider.rwt/pom.xml
index 505e418..a0d9ef5 100644
--- a/bundles/org.eclipse.emf.ecp.core.rap.sessionprovider.rwt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.core.rap.sessionprovider.rwt/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.core.rap.sessionprovider.rwt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.core.rap/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.core.rap/META-INF/MANIFEST.MF
index 432dc56..422db5e 100644
--- a/bundles/org.eclipse.emf.ecp.core.rap/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.core.rap/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Core RAP
 Bundle-SymbolicName: org.eclipse.emf.ecp.core.rap
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.core.rap.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.core.rap;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.core.rap;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.runtime;version="0.0.0",
   org.eclipse.net4j.util.lifecycle;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.core.rap/pom.xml b/bundles/org.eclipse.emf.ecp.core.rap/pom.xml
index f6fc85c..0a15a8d 100644
--- a/bundles/org.eclipse.emf.ecp.core.rap/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.core.rap/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.core.rap</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.core/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.core/META-INF/MANIFEST.MF
index 8e9a1b9..0748c69 100644
--- a/bundles/org.eclipse.emf.ecp.core/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.core/META-INF/MANIFEST.MF
@@ -2,29 +2,29 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Core
 Bundle-SymbolicName: org.eclipse.emf.ecp.core;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.internal.core.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.core;version="1.14.0",
-  org.eclipse.emf.ecp.core.exceptions;version="1.14.0",
-  org.eclipse.emf.ecp.core.util;version="1.14.0",
-  org.eclipse.emf.ecp.core.util.observer;version="1.14.0",
-  org.eclipse.emf.ecp.internal.core;version="1.14.0";
+Export-Package: org.eclipse.emf.ecp.core;version="1.15.0",
+  org.eclipse.emf.ecp.core.exceptions;version="1.15.0",
+  org.eclipse.emf.ecp.core.util;version="1.15.0",
+  org.eclipse.emf.ecp.core.util.observer;version="1.15.0",
+  org.eclipse.emf.ecp.internal.core;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.ui,
     org.eclipse.emf.ecp.ui.view.test,
     org.eclipse.emf.ecp.edit.ecore.swt,
     org.eclipse.emf.ecp.core.rap",
-  org.eclipse.emf.ecp.internal.core.properties;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.internal.core.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui",
-  org.eclipse.emf.ecp.internal.core.util.observer;version="1.14.0";x-friends:="org.eclipse.emf.ecp.core.rap",
-  org.eclipse.emf.ecp.spi.core;version="1.14.0",
-  org.eclipse.emf.ecp.spi.core.util;version="1.14.0"
+  org.eclipse.emf.ecp.internal.core.properties;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.internal.core.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui",
+  org.eclipse.emf.ecp.internal.core.util.observer;version="1.15.0";x-friends:="org.eclipse.emf.ecp.core.rap",
+  org.eclipse.emf.ecp.spi.core;version="1.15.0",
+  org.eclipse.emf.ecp.spi.core.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
   org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
   org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/ecpProviderRegistry.xml,OSGI-INF/ecpRepositoryManager.xml,OSGI-INF/ecpProjectManager.xml,OSGI-INF/ecpObserverBus.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.core/pom.xml b/bundles/org.eclipse.emf.ecp.core/pom.xml
index 088f80c..4fb6a17 100644
--- a/bundles/org.eclipse.emf.ecp.core/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.core/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.core</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.diagnostician/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.diagnostician/META-INF/MANIFEST.MF
index b2ac090..d7fe225 100644
--- a/bundles/org.eclipse.emf.ecp.diagnostician/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.diagnostician/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Diagnostician
 Bundle-SymbolicName: org.eclipse.emf.ecp.validation.diagnostician;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.internal.diagnostician.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.diagnostician;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.validation.e4,org.eclipse.emf.ecp.ui.validation.test",
- org.eclipse.emf.ecp.internal.diagnostician;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.diagnostician;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.validation.e4,org.eclipse.emf.ecp.ui.validation.test",
+ org.eclipse.emf.ecp.internal.diagnostician;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
  org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.diagnostician/pom.xml b/bundles/org.eclipse.emf.ecp.diagnostician/pom.xml
index 1f6a7fd..a8ba7ac 100644
--- a/bundles/org.eclipse.emf.ecp.diagnostician/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.diagnostician/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.validation.diagnostician</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.context/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.diffmerge.context/META-INF/MANIFEST.MF
index e3f8211..93dd20f 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.context/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.context/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Diff Merge Context
 Bundle-SymbolicName: org.eclipse.emf.ecp.diffmerge.context
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.diffmerge.internal.context.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.diffmerge.internal.context;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.diffmerge.spi.context;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+Export-Package: org.eclipse.emf.ecp.diffmerge.internal.context;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.diffmerge.spi.context;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.diffmerge.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.diffmerge.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
   org.eclipse.core.databinding.observable;bundle-version="[1.4.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.context/pom.xml b/bundles/org.eclipse.emf.ecp.diffmerge.context/pom.xml
index 6a2614a..2476ffe 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.context/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.context/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.diffmerge.context</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.diffmerge.model.edit/META-INF/MANIFEST.MF
index c7c813f..dfbfb3d 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.diffmerge.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.spi.diffmerge.model.provider.DiffmergeEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.spi.diffmerge.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.spi.diffmerge.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.diffmerge.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.diffmerge.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.diffmerge.model.edit/pom.xml
index 469a748..0f721d2 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.model.edit/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.diffmerge.model.edit</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.diffmerge.model/META-INF/MANIFEST.MF
index a894cf4..b673303 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.diffmerge.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.spi.diffmerge.model;version="1.14.0",
-  org.eclipse.emf.ecp.spi.diffmerge.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.spi.diffmerge.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.spi.diffmerge.model;version="1.15.0",
+  org.eclipse.emf.ecp.spi.diffmerge.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.spi.diffmerge.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.model/pom.xml b/bundles/org.eclipse.emf.ecp.diffmerge.model/pom.xml
index 6909d44..9b6d399 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.model/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.diffmerge.model</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.renderer.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.diffmerge.renderer.swt/META-INF/MANIFEST.MF
index d7d90e8..a19ded2 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.renderer.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.renderer.swt/META-INF/MANIFEST.MF
@@ -2,27 +2,27 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: DiffMerge Renderer
 Bundle-SymbolicName: org.eclipse.emf.ecp.diffmerge.renderer.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.diffmerge.internal.renderer.swt.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.diffmerge.internal.renderer.swt;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.diffmerge.internal.renderer.swt;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.diffmerge.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.diffmerge.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.ui.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.diffmerge.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.diffmerge.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.diffmerge.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.ui.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.diffmerge.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.swt.core;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.swt.core;version="[1.15.0,1.16.0)",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.jface.resource;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.renderer.swt/pom.xml b/bundles/org.eclipse.emf.ecp.diffmerge.renderer.swt/pom.xml
index 77ab72a..461187c 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.renderer.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.renderer.swt/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.diffmerge.renderer.swt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.diffmerge.swt/META-INF/MANIFEST.MF
index 0c09646..2758309 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.swt/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: DiffMerge UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.diffmerge.swt
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.diffmerge.swt.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.diffmerge.swt;version="1.14.0";x-friends:="org.eclipse.emf.ecp.diffmerge.renderer.swt"
+Export-Package: org.eclipse.emf.ecp.diffmerge.swt;version="1.15.0";x-friends:="org.eclipse.emf.ecp.diffmerge.renderer.swt"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.diffmerge.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.diffmerge.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.jface.resource;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.diffmerge.swt/pom.xml b/bundles/org.eclipse.emf.ecp.diffmerge.swt/pom.xml
index bfdebec..9d8d1f8 100644
--- a/bundles/org.eclipse.emf.ecp.diffmerge.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.diffmerge.swt/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.diffmerge.swt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.doc/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.doc/META-INF/MANIFEST.MF
index 7107307..4430a10 100644
--- a/bundles/org.eclipse.emf.ecp.doc/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.doc/META-INF/MANIFEST.MF
@@ -2,6 +2,6 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Doc
 Bundle-SymbolicName: org.eclipse.emf.ecp.doc;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Require-Bundle: org.eclipse.ui.intro;bundle-version="[3.4.0,4.0.0)"
diff --git a/bundles/org.eclipse.emf.ecp.doc/pom.xml b/bundles/org.eclipse.emf.ecp.doc/pom.xml
index 1bcfcb1..e170463 100644
--- a/bundles/org.eclipse.emf.ecp.doc/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.doc/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.doc</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ecore.editor.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ecore.editor.ui/META-INF/MANIFEST.MF
index 757ab26..11fd7d2 100644
--- a/bundles/org.eclipse.emf.ecp.ecore.editor.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ecore.editor.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECore GenModel Test
 Bundle-SymbolicName: org.eclipse.emf.ecp.ecore.editor.ui;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.ecore.editor.ui;version="1.2.0";x-internal:=true,
   org.eclipse.emf.ecp.ecore.editor.ui.operations;version="1.2.0";x-internal:=true
@@ -14,7 +14,7 @@
   org.eclipse.emf.edit.ui;bundle-version="[2.9.0,3.0.0)",
   org.eclipse.jface.text;bundle-version="[3.8.101,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.ecore.editor;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ecore.editor;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.swt;bundle-version="[3.102.1,4.0.0)"
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Import-Package: org.eclipse.emf.ecore.presentation;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.ecore.editor.ui/pom.xml b/bundles/org.eclipse.emf.ecp.ecore.editor.ui/pom.xml
index 4ac1376..f8b1064 100644
--- a/bundles/org.eclipse.emf.ecp.ecore.editor.ui/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ecore.editor.ui/pom.xml
@@ -5,11 +5,11 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

   <groupId>org.eclipse.emf.ecp</groupId>

   <artifactId>org.eclipse.emf.ecp.ecore.editor.ui</artifactId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.ecore.editor/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ecore.editor/META-INF/MANIFEST.MF
index 740c669..2c15bb9 100644
--- a/bundles/org.eclipse.emf.ecp.ecore.editor/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ecore.editor/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP ECore Editor
 Bundle-SymbolicName: org.eclipse.emf.ecp.ecore.editor;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.ecp.ecore.editor;version="1.2.0";x-friends:="org.eclipse.emf.ecp.ecore.editor.test,org.eclipse.emf.ecp.ecore.editor.ui",
  org.eclipse.emf.ecp.ecore.editor.factory;version="1.2.0";x-friends:="org.eclipse.emf.ecp.ecore.editor.test,org.eclipse.emf.ecp.ecore.editor.ui",
diff --git a/bundles/org.eclipse.emf.ecp.ecore.editor/pom.xml b/bundles/org.eclipse.emf.ecp.ecore.editor/pom.xml
index 289fb35..fe7ab4f 100644
--- a/bundles/org.eclipse.emf.ecp.ecore.editor/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ecore.editor/pom.xml
@@ -5,11 +5,11 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

   <groupId>org.eclipse.emf.ecp</groupId>

   <artifactId>org.eclipse.emf.ecp.ecore.editor</artifactId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.edit.ecore.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.edit.ecore.swt/META-INF/MANIFEST.MF
index 00aedb3..16c31cd 100644
--- a/bundles/org.eclipse.emf.ecp.edit.ecore.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.edit.ecore.swt/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Editor controls for Ecore Elements (Deprecated)
 Bundle-SymbolicName: org.eclipse.emf.ecp.edit.ecore.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.edit.ecore.swt.internal;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.edit.ecore.swt.internal;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.ui;bundle-version="[3.0.0,4.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.edit.ecore.swt/pom.xml b/bundles/org.eclipse.emf.ecp.edit.ecore.swt/pom.xml
index a1bdbe9..ec12577 100644
--- a/bundles/org.eclipse.emf.ecp.edit.ecore.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.edit.ecore.swt/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.edit.ecore.swt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.edit.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.edit.swt/META-INF/MANIFEST.MF
index 667c160..d2489ad 100644
--- a/bundles/org.eclipse.emf.ecp.edit.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.edit.swt/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.eclipse.emf.ecp.edit.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.edit.internal.swt.Activator
 Bundle-Vendor: %Bundle-Vendor
-Export-Package: org.eclipse.emf.ecp.edit.internal.swt;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls,org.eclipse.emf.ecp.view.treemasterdetail.ui.swt,org.eclipse.emf.ecp.view.core.swt",
-  org.eclipse.emf.ecp.edit.internal.swt.actions;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls,org.eclipse.emf.ecp.edit.ecore.swt",
-  org.eclipse.emf.ecp.edit.internal.swt.controls;version="1.14.0";
+Export-Package: org.eclipse.emf.ecp.edit.internal.swt;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls,org.eclipse.emf.ecp.view.treemasterdetail.ui.swt,org.eclipse.emf.ecp.view.core.swt",
+  org.eclipse.emf.ecp.edit.internal.swt.actions;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls,org.eclipse.emf.ecp.edit.ecore.swt",
+  org.eclipse.emf.ecp.edit.internal.swt.controls;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.ui.view.swt,
     org.eclipse.emf.ecp.ui.view.editor.controls,
     org.eclipse.emf.ecp.view.table.ui.swt,
     org.eclipse.emf.ecp.view.core.swt",
-  org.eclipse.emf.ecp.edit.internal.swt.reference;version="1.14.0";x-friends:="org.eclipse.emf.ecp.edit.ecore.swt,org.eclipse.emf.ecp.ui.view.editor.controls",
-  org.eclipse.emf.ecp.edit.internal.swt.table;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt,org.eclipse.emfforms.swt.control.multiattribute",
-  org.eclipse.emf.ecp.edit.internal.swt.util;version="1.14.0";
+  org.eclipse.emf.ecp.edit.internal.swt.reference;version="1.15.0";x-friends:="org.eclipse.emf.ecp.edit.ecore.swt,org.eclipse.emf.ecp.ui.view.editor.controls",
+  org.eclipse.emf.ecp.edit.internal.swt.table;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt,org.eclipse.emfforms.swt.control.multiattribute",
+  org.eclipse.emf.ecp.edit.internal.swt.util;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.editor,
     org.eclipse.emf.ecp.explorereditorbridge,
     org.eclipse.emf.ecp.ui.view.swt,
@@ -26,25 +26,25 @@
     org.eclipse.emf.ecp.view.treemasterdetail.ui.swt,
     org.eclipse.emf.ecp.view.core.swt,
     org.eclipse.emfforms.swt.control.multiattribute",
-  org.eclipse.emf.ecp.edit.spi.swt.actions;version="1.14.0",
-  org.eclipse.emf.ecp.edit.spi.swt.commands;version="1.14.0",
-  org.eclipse.emf.ecp.edit.spi.swt.reference;version="1.14.0",
-  org.eclipse.emf.ecp.edit.spi.swt.table;version="1.14.0",
-  org.eclipse.emf.ecp.edit.spi.swt.util;version="1.14.0"
+  org.eclipse.emf.ecp.edit.spi.swt.actions;version="1.15.0",
+  org.eclipse.emf.ecp.edit.spi.swt.commands;version="1.15.0",
+  org.eclipse.emf.ecp.edit.spi.swt.reference;version="1.15.0",
+  org.eclipse.emf.ecp.edit.spi.swt.table;version="1.15.0",
+  org.eclipse.emf.ecp.edit.spi.swt.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.action;version="0.0.0",
   org.eclipse.jface.databinding.fieldassist;version="0.0.0",
   org.eclipse.jface.databinding.swt;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.edit.swt/pom.xml b/bundles/org.eclipse.emf.ecp.edit.swt/pom.xml
index 342a82a..225b5d7 100644
--- a/bundles/org.eclipse.emf.ecp.edit.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.edit.swt/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.edit.swt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.edit/META-INF/MANIFEST.MF
index 8871aef..22bc2e0 100644
--- a/bundles/org.eclipse.emf.ecp.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.edit/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.eclipse.emf.ecp.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.internal.edit.Activator
 Bundle-Vendor: %Bundle-Vendor
-Export-Package: org.eclipse.emf.ecp.edit.spi;version="1.14.0",
-  org.eclipse.emf.ecp.edit.spi.util;version="1.14.0",
-  org.eclipse.emf.ecp.internal.edit;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.edit.spi;version="1.15.0",
+  org.eclipse.emf.ecp.edit.spi.util;version="1.15.0",
+  org.eclipse.emf.ecp.internal.edit;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.6.0,3.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.databinding;bundle-version="[1.3.0,2.0.0)";visibility:=reexport,
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/ecpControlFactory.xml,OSGI-INF/org.eclipse.emf.ecp.internal.edit.DeleteServiceFactoryImpl.xml
 Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.emf.ecp.view.model.common.edit.provider;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emf.ecp.view.model.common.edit.provider;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
   org.osgi.service.component.annotations;version="1.2.0"
diff --git a/bundles/org.eclipse.emf.ecp.edit/pom.xml b/bundles/org.eclipse.emf.ecp.edit/pom.xml
index 8402530..7c8ec4e 100644
--- a/bundles/org.eclipse.emf.ecp.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.edit/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.edit</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.editor.e3/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.editor.e3/META-INF/MANIFEST.MF
index 0424ebb..9d1bf97 100644
--- a/bundles/org.eclipse.emf.ecp.editor.e3/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.editor.e3/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Editor integration for 3.x Workbench
 Bundle-SymbolicName: org.eclipse.emf.ecp.editor.e3;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.editor.internal.e3.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.editor.e3;version="1.14.0";x-friends:="org.eclipse.emf.ecp.explorereditorbridge",
-  org.eclipse.emf.ecp.editor.internal.e3;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.editor.e3;version="1.15.0";x-friends:="org.eclipse.emf.ecp.explorereditorbridge",
+  org.eclipse.emf.ecp.editor.internal.e3;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
   org.eclipse.emf.edit.ui.provider;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.action;version="0.0.0",
   org.eclipse.jface.dialogs;version="0.0.0",
   org.eclipse.jface.resource;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.editor.e3/pom.xml b/bundles/org.eclipse.emf.ecp.editor.e3/pom.xml
index 7dd97af..81180f1 100644
--- a/bundles/org.eclipse.emf.ecp.editor.e3/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.editor.e3/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.editor.e3</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.emf2web.json/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emf2web.json/META-INF/MANIFEST.MF
index ef1181d..6b47fd3 100644
--- a/bundles/org.eclipse.emf.ecp.emf2web.json/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emf2web.json/META-INF/MANIFEST.MF
@@ -9,14 +9,14 @@
   org.eclipse.emf.ecp.emf2web.json.generator.seed;version="1.0.0",
   org.eclipse.emf.ecp.emf2web.json.util;version="1.0.0";x-internal:=true
 Require-Bundle: org.eclipse.xtext.xbase.lib;bundle-version="[2.8.0,3.0.0)",
- org.eclipse.xtend.lib;bundle-version="[2.8.0,3.0.0)",
- org.eclipse.xtend.lib.macro;bundle-version="[2.8.0,3.0.0)",
- org.eclipse.emf.ecp.emf2web;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
- com.google.gson;bundle-version="[2.2.0,3.0.0)",
- org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.label.model;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.xtend.lib;bundle-version="[2.8.0,3.0.0)",
+  org.eclipse.xtend.lib.macro;bundle-version="[2.8.0,3.0.0)",
+  org.eclipse.emf.ecp.emf2web;bundle-version="[1.0.0,1.1.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  com.google.gson;bundle-version="[2.2.0,3.0.0)",
+  org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.emf2web.json/pom.xml b/bundles/org.eclipse.emf.ecp.emf2web.json/pom.xml
index bbfff6e..663beb0 100644
--- a/bundles/org.eclipse.emf.ecp.emf2web.json/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emf2web.json/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.emf2web.ui.json/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emf2web.ui.json/META-INF/MANIFEST.MF
index 02fb3c7..2e5557a 100644
--- a/bundles/org.eclipse.emf.ecp.emf2web.ui.json/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emf2web.ui.json/META-INF/MANIFEST.MF
@@ -9,13 +9,13 @@
   org.eclipse.emf.ecp.emf2web.ui.json.internal.handler;version="1.0.0";x-internal:=true,
   org.eclipse.emf.ecp.emf2web.ui.json.internal.messages;version="1.0.0";x-internal:=true
 Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
- org.eclipse.emf.ecp.emf2web.ui;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.core.resources;bundle-version="[3.10.0,4.0.0)",
- org.eclipse.core.runtime;bundle-version="[3.11.0,4.0.0)",
- org.eclipse.emf.ecore;bundle-version="[2.11.0,3.0.0)",
- org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.emf2web;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.emf.ecp.emf2web.json;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.emf.ecp.ide.util;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.emf2web.ui;bundle-version="[1.0.0,1.1.0)",
+  org.eclipse.core.resources;bundle-version="[3.10.0,4.0.0)",
+  org.eclipse.core.runtime;bundle-version="[3.11.0,4.0.0)",
+  org.eclipse.emf.ecore;bundle-version="[2.11.0,3.0.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.emf2web;bundle-version="[1.0.0,1.1.0)",
+  org.eclipse.emf.ecp.emf2web.json;bundle-version="[1.0.0,1.1.0)",
+  org.eclipse.emf.ecp.ide.util;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.emf2web.ui.json/pom.xml b/bundles/org.eclipse.emf.ecp.emf2web.ui.json/pom.xml
index 825d3c1..0028c2f 100644
--- a/bundles/org.eclipse.emf.ecp.emf2web.ui.json/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emf2web.ui.json/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.emf2web.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emf2web.ui/META-INF/MANIFEST.MF
index 24bc125..c86a3e0 100644
--- a/bundles/org.eclipse.emf.ecp.emf2web.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emf2web.ui/META-INF/MANIFEST.MF
@@ -7,18 +7,18 @@
 Export-Package: org.eclipse.emf.ecp.emf2web.ui.handler;version="1.0.0",
   org.eclipse.emf.ecp.emf2web.ui.messages;version="1.0.0";x-internal:=true,
   org.eclipse.emf.ecp.emf2web.ui.wizard;version="1.0.0"
-Require-Bundle: org.eclipse.emf.ecp.emf2web;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.core.databinding;bundle-version="[1.5.0,2.0.0)",
- org.eclipse.core.databinding.beans;bundle-version="[1.3.0,2.0.0)",
- org.eclipse.core.databinding.observable;bundle-version="[1.5.0,2.0.0)",
- org.eclipse.core.databinding.property;bundle-version="[1.5.0,2.0.0)",
- org.eclipse.equinox.common;bundle-version="[3.7.0,4.0.0)",
- com.ibm.icu;bundle-version="[54.1.0,60.0.0)",
- org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
- org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.common.ui;bundle-version="[2.10.0,3.0.0)",
- org.eclipse.core.resources;bundle-version="[3.10.0,4.0.0)",
- org.eclipse.ui.ide;bundle-version="[3.11.0,4.0.0)"
+Require-Bundle: org.eclipse.emf.ecp.emf2web;bundle-version="[1.0.0,1.1.0)",
+  org.eclipse.core.databinding;bundle-version="[1.5.0,2.0.0)",
+  org.eclipse.core.databinding.beans;bundle-version="[1.3.0,2.0.0)",
+  org.eclipse.core.databinding.observable;bundle-version="[1.5.0,2.0.0)",
+  org.eclipse.core.databinding.property;bundle-version="[1.5.0,2.0.0)",
+  org.eclipse.equinox.common;bundle-version="[3.7.0,4.0.0)",
+  com.ibm.icu;bundle-version="[54.1.0,60.0.0)",
+  org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.common.ui;bundle-version="[2.10.0,3.0.0)",
+  org.eclipse.core.resources;bundle-version="[3.10.0,4.0.0)",
+  org.eclipse.ui.ide;bundle-version="[3.11.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.databinding.wizard;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.emf2web.ui/pom.xml b/bundles/org.eclipse.emf.ecp.emf2web.ui/pom.xml
index 1a78183..9ab36b5 100644
--- a/bundles/org.eclipse.emf.ecp.emf2web.ui/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emf2web.ui/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.emf2web/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emf2web/META-INF/MANIFEST.MF
index a647f59..cf142be 100644
--- a/bundles/org.eclipse.emf.ecp.emf2web/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emf2web/META-INF/MANIFEST.MF
@@ -25,24 +25,24 @@
   org.eclipse.core.resources;bundle-version="[3.8.0,4.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.11.0,3.0.0)",
   org.eclipse.emf.edit.ui;bundle-version="[2.10.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.rule.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.provider.generator;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.editor;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.rule.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.provider.generator;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.editor;bundle-version="[1.15.0,1.16.0)",
   com.google.gson;bundle-version="[2.2.0,3.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.emfstore.common.model;bundle-version="[1.5.0,2.0.0)",
-  org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.emf2web/pom.xml b/bundles/org.eclipse.emf.ecp.emf2web/pom.xml
index 7e006ff..e60f6af 100644
--- a/bundles/org.eclipse.emf.ecp.emf2web/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emf2web/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.core.rap/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emfstore.core.rap/META-INF/MANIFEST.MF
index 4de1954..d28ae5a 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.core.rap/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emfstore.core.rap/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP EMFStore Core RAP
 Bundle-SymbolicName: org.eclipse.emf.ecp.emfstore.core.rap
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.emfstore.internal.core.rap.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.emfstore.internal.core.rap;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.emfstore.internal.core.rap;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.core.rap;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.core.rap;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.rap.rwt;version="0.0.0",
   org.eclipse.rap.rwt.service;version="0.0.0"
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.core.rap/pom.xml b/bundles/org.eclipse.emf.ecp.emfstore.core.rap/pom.xml
index 5844693..5c9c5fc 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.core.rap/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emfstore.core.rap/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.emfstore.core.rap</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.core/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emfstore.core/META-INF/MANIFEST.MF
index 9653445..ccb313f 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.core/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emfstore.core/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP EMFStore Provider Core Plugin
 Bundle-SymbolicName: org.eclipse.emf.ecp.emfstore.core;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.emfstore.core.internal.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.emfstore.core.internal;version="1.14.0";
+Export-Package: org.eclipse.emf.ecp.emfstore.core.internal;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.emfstore.ui,
     org.eclipse.emf.ecp.emfstore.ui.search,
     org.eclipse.emf.ecp.view.ui.editor.test,
@@ -13,7 +13,7 @@
     org.eclipse.emf.ecp.emfstore.ui.e4,
     org.eclipse.emf.ecp.emfstore.core.rap"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.emfstore.client;bundle-version="[1.0.0,2.0.0)",
   org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.core/pom.xml b/bundles/org.eclipse.emf.ecp.emfstore.core/pom.xml
index 0b88f34..b8cdabb 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.core/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emfstore.core/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.emfstore.core</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.ui.e3/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emfstore.ui.e3/META-INF/MANIFEST.MF
index e81b19e..b473cd6 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.ui.e3/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emfstore.ui.e3/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP EMFStore E3
 Bundle-SymbolicName: org.eclipse.emf.ecp.emfstore.ui.e3;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.emfstore.internal.ui.e3.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.emfstore.internal.ui.decorator;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.emfstore.internal.ui.e3;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.emfstore.internal.ui.handler;version="1.14.0";x-internal:=true;uses:="org.eclipse.core.commands"
-Require-Bundle: org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.emfstore.ui;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.emfstore.internal.ui.decorator;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.emfstore.internal.ui.e3;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.emfstore.internal.ui.handler;version="1.15.0";x-internal:=true;uses:="org.eclipse.core.commands"
+Require-Bundle: org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.emfstore.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.emfstore.client;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.emf.emfstore.client.ui;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.ui.e3/pom.xml b/bundles/org.eclipse.emf.ecp.emfstore.ui.e3/pom.xml
index dd60753..babf688 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.ui.e3/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emfstore.ui.e3/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.emfstore.ui.e3</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.ui.e4/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emfstore.ui.e4/META-INF/MANIFEST.MF
index 48c1734..76ffd4e 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.ui.e4/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emfstore.ui.e4/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Emfstore e4 ui
 Bundle-SymbolicName: org.eclipse.emf.ecp.emfstore.ui.e4;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.e4.emfstore.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.e4.emfstore;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.e4.emfstore;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.e4.core.di;bundle-version="[1.2.0,2.0.0)",
   javax.inject;bundle-version="[1.0.0,2.0.0)",
   org.eclipse.e4.ui.workbench;bundle-version="[0.10.0,2.0.0)",
   org.eclipse.emf.emfstore.client.ui;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.swt;bundle-version="[3.100.0,4.0.0)",
   org.eclipse.e4.ui.services;bundle-version="[0.10.0,2.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.emfstore.client;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emf.ecp.emfstore.ui;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.emfstore.ui;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.framework;version="1.3.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.ui.e4/pom.xml b/bundles/org.eclipse.emf.ecp.emfstore.ui.e4/pom.xml
index 06f527b..4f03ae4 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.ui.e4/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emfstore.ui.e4/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.emfstore.ui.e4</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.ui.search/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emfstore.ui.search/META-INF/MANIFEST.MF
index fd0681e..e656299 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.ui.search/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emfstore.ui.search/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Search UI
 Bundle-SymbolicName: org.eclipse.emf.ecp.emfstore.ui.search;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.emfstore.ui.search;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.emfstore.ui.search;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.e3;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.e3;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.emfstore.client;bundle-version="[1.0.0,2.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
   org.eclipse.emf.edit.ui.provider;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.ui.search/pom.xml b/bundles/org.eclipse.emf.ecp.emfstore.ui.search/pom.xml
index 708c36f..c2f1adb 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.ui.search/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emfstore.ui.search/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.emfstore.ui.search</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.emfstore.ui/META-INF/MANIFEST.MF
index e225128..c092bad 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.emfstore.ui/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP EMFStore UI Provider
 Bundle-SymbolicName: org.eclipse.emf.ecp.emfstore.ui;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.emfstore.internal.ui.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.emfstore.internal.ui;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.emfstore.internal.ui.handler;version="1.14.0";x-friends:="org.eclipse.emf.ecp.emfstore.ui.e4,org.eclipse.emf.ecp.emfstore.ui.e3",
-  org.eclipse.emf.ecp.emfstore.internal.ui.observer;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.emfstore.internal.ui.property;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.emfstore.internal.ui;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.emfstore.internal.ui.handler;version="1.15.0";x-friends:="org.eclipse.emf.ecp.emfstore.ui.e4,org.eclipse.emf.ecp.emfstore.ui.e3",
+  org.eclipse.emf.ecp.emfstore.internal.ui.observer;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.emfstore.internal.ui.property;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.emfstore.client;bundle-version="[1.0.0,2.0.0)",
   org.eclipse.emf.emfstore.client.ui;bundle-version="[1.0.0,2.0.0)",
   org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
   org.eclipse.jface.action;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.emfstore.ui/pom.xml b/bundles/org.eclipse.emf.ecp.emfstore.ui/pom.xml
index 3e0b40d..73ae09d 100644
--- a/bundles/org.eclipse.emf.ecp.emfstore.ui/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.emfstore.ui/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.emfstore.ui</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.examplemodel.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.examplemodel.ui/META-INF/MANIFEST.MF
index ca5ed60..8f0b8b6 100644
--- a/bundles/org.eclipse.emf.ecp.examplemodel.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.examplemodel.ui/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: UI Contributions for the Bowling example model
 Bundle-SymbolicName: org.eclipse.emf.ecp.examplemodel.ui;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
+Require-Bundle: org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.emfstore.examplemodel;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.examplemodel.ui/pom.xml b/bundles/org.eclipse.emf.ecp.examplemodel.ui/pom.xml
index b578829..4f8449d 100644
--- a/bundles/org.eclipse.emf.ecp.examplemodel.ui/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.examplemodel.ui/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.examplemodel.ui</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.explorereditorbridge/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.explorereditorbridge/META-INF/MANIFEST.MF
index d1de16a..cc1e7de 100644
--- a/bundles/org.eclipse.emf.ecp.explorereditorbridge/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.explorereditorbridge/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Explorer Editor Bridge
 Bundle-SymbolicName: org.eclipse.emf.ecp.explorereditorbridge;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.explorereditorbridge.internal.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.explorereditorbridge.internal;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.view.test"
+Export-Package: org.eclipse.emf.ecp.explorereditorbridge.internal;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.view.test"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.2.0,2.0.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.editor.e3;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.editor.e3;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
-  org.eclipse.emf.ecp.edit.internal.swt;version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.edit.internal.swt;version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit.ui.provider;version="0.0.0",
   org.eclipse.jface.dialogs;version="0.0.0",
   org.eclipse.jface.viewers;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.explorereditorbridge/pom.xml b/bundles/org.eclipse.emf.ecp.explorereditorbridge/pom.xml
index c4503cd..71618cf 100644
--- a/bundles/org.eclipse.emf.ecp.explorereditorbridge/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.explorereditorbridge/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.explorereditorbridge</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.graphiti.integration/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.graphiti.integration/META-INF/MANIFEST.MF
index bdc91dc..fafb089 100644
--- a/bundles/org.eclipse.emf.ecp.graphiti.integration/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.graphiti.integration/META-INF/MANIFEST.MF
@@ -16,6 +16,6 @@
  org.eclipse.emf.edit.ui;bundle-version="2.8.0",
  org.eclipse.emf.databinding.edit;bundle-version="1.2.0",
  org.eclipse.emf.ecp.graphiti.core;bundle-version="[1.7.0,2.0.0)",
- org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)"
+ org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.graphiti.integration/plugin.xml b/bundles/org.eclipse.emf.ecp.graphiti.integration/plugin.xml
index e55984b..537ab6a 100644
--- a/bundles/org.eclipse.emf.ecp.graphiti.integration/plugin.xml
+++ b/bundles/org.eclipse.emf.ecp.graphiti.integration/plugin.xml
@@ -1,74 +1,83 @@
-<?xml version="1.0" encoding="UTF-8"?>

-<?eclipse version="3.4"?>

-<plugin>

-<extension

-         point="org.eclipse.graphiti.ui.diagramTypes">

-      <diagramType

-            id="org.eclipse.emf.ecp.graphiti.diagramType"

-            name="ECP Graphiti Type"

-            type="org.eclipse.emf.ecp.graphiti.diagramType">

-      </diagramType>

-   </extension>

-   <extension

-         point="org.eclipse.graphiti.ui.diagramTypeProviders">

-      <diagramTypeProvider

-            class="org.eclipse.emf.ecp.graphiti.internal.integration.ECPDiagramTypeProvider"

-            id="org.eclipse.emf.ecp.graphiti.diagramTypeProvider"

-            name="org.eclipse.emf.ecp.graphiti.diagramTypeProvider">

-         <diagramType

-               id="org.eclipse.emf.ecp.graphiti.diagramType">

-         </diagramType>

-         <imageProvider

-               id="org.eclipse.emf.ecp.graphiti.integration.imageProvider">

-         </imageProvider>

-      </diagramTypeProvider>

-   </extension>

-   <extension

-         point="org.eclipse.ui.menus">

-      <menuContribution

-            allPopups="false"

-            locationURI="popup:org.eclipse.emf.ecp.ui.ModelExplorerView">

-         <command

-               commandId="org.eclipse.emf.ecp.graphiti.open"

-               label="Open ECP Graphiti Editor"

-               style="push">

-            <visibleWhen

-                  checkEnabled="false">

-               <reference

-                     definitionId="org.eclipse.emf.ecp.core.isProjectSingle">

-               </reference>

-            </visibleWhen>

-         </command>

-      </menuContribution>

-   </extension>

-   <extension

-         point="org.eclipse.ui.editors">

-      <editor

-            class="org.eclipse.emf.ecp.graphiti.internal.integration.GenericECPGraphitiDiagramEditor"

-            default="false"

-            id="org.eclipse.emf.ecp.graphiti.editor"

-            name="ECP Graphiti Editor">

-      </editor>

-   </extension>

-   <extension

-         point="org.eclipse.ui.commands">

-      <command

-            id="org.eclipse.emf.ecp.graphiti.open"

-            name="Open ECP Graphiti Editor">

-      </command>

-   </extension>

-   <extension

-         point="org.eclipse.ui.handlers">

-      <handler

-            class="org.eclipse.emf.ecp.graphiti.internal.integration.OpenGraphitiEditorHandler"

-            commandId="org.eclipse.emf.ecp.graphiti.open">

-      </handler>

-   </extension>

-   <extension

-         point="org.eclipse.graphiti.ui.imageProviders">

-      <imageProvider

-            class="org.eclipse.emf.ecp.graphiti.internal.integration.ECPImageProvider"

-            id="org.eclipse.emf.ecp.graphiti.integration.imageProvider">

-      </imageProvider>

-   </extension>

-</plugin>

+<?xml version="1.0" encoding="UTF-8"?>
+<?eclipse version="3.4"?>
+<plugin>
+
+   <extension
+         name=""
+         point="org.eclipse.graphiti.ui.diagramTypes">
+      <diagramType
+            name="ECP Graphiti Type"
+            type="org.eclipse.emf.ecp.graphiti.diagramType"
+            id="org.eclipse.emf.ecp.graphiti.diagramType">
+      </diagramType>
+   </extension>
+   <extension
+         name=""
+         point="org.eclipse.graphiti.ui.diagramTypeProviders">
+      <diagramTypeProvider
+            name="org.eclipse.emf.ecp.graphiti.diagramTypeProvider"
+            class="org.eclipse.emf.ecp.graphiti.internal.integration.ECPDiagramTypeProvider"
+            id="org.eclipse.emf.ecp.graphiti.diagramTypeProvider">
+         <diagramType
+               id="org.eclipse.emf.ecp.graphiti.diagramType">
+         </diagramType>
+         <imageProvider
+               id="org.eclipse.emf.ecp.graphiti.integration.imageProvider">
+         </imageProvider>
+      </diagramTypeProvider>
+   </extension>
+   <extension
+         name=""
+         point="org.eclipse.ui.menus">
+      <menuContribution
+            allPopups="false"
+            locationURI="popup:org.eclipse.emf.ecp.ui.ModelExplorerView">
+         <command
+               commandId="org.eclipse.emf.ecp.graphiti.open"
+               label="Open ECP Graphiti Editor"
+               style="push">
+            <visibleWhen
+                  checkEnabled="false">
+               <reference
+                     definitionId="org.eclipse.emf.ecp.core.isProjectSingle">
+               </reference>
+            </visibleWhen>
+         </command>
+      </menuContribution>
+   </extension>
+   <extension
+         name=""
+         point="org.eclipse.ui.editors">
+      <editor
+            name="ECP Graphiti Editor"
+            default="false"
+            class="org.eclipse.emf.ecp.graphiti.internal.integration.GenericECPGraphitiDiagramEditor"
+            id="org.eclipse.emf.ecp.graphiti.editor">
+      </editor>
+   </extension>
+   <extension
+         name=""
+         point="org.eclipse.ui.commands">
+      <command
+            name="Open ECP Graphiti Editor"
+            id="org.eclipse.emf.ecp.graphiti.open">
+      </command>
+   </extension>
+   <extension
+         name=""
+         point="org.eclipse.ui.handlers">
+      <handler
+            commandId="org.eclipse.emf.ecp.graphiti.open"
+            class="org.eclipse.emf.ecp.graphiti.internal.integration.OpenGraphitiEditorHandler">
+      </handler>
+   </extension>
+   <extension
+         name=""
+         point="org.eclipse.graphiti.ui.imageProviders">
+      <imageProvider
+            class="org.eclipse.emf.ecp.graphiti.internal.integration.ECPImageProvider"
+            id="org.eclipse.emf.ecp.graphiti.integration.imageProvider">
+      </imageProvider>
+   </extension>
+
+</plugin>
diff --git a/bundles/org.eclipse.emf.ecp.ide.editor.view.templatebridge/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ide.editor.view.templatebridge/META-INF/MANIFEST.MF
index 591f0fa..2861637 100644
--- a/bundles/org.eclipse.emf.ecp.ide.editor.view.templatebridge/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ide.editor.view.templatebridge/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms View Editor to Template Editor Integration
 Bundle-SymbolicName: org.eclipse.emf.ecp.ide.editor.view.templatebridge;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.ide.editor.view.templatebridge.actions;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.treemasterdetail.ui.swt;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.internal.ide.editor.view.templatebridge.actions;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.treemasterdetail.ui.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.ui.workbench;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.ui;bundle-version="[3.0.0,4.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.tooling;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.tooling;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.ide.editor.view.templatebridge/pom.xml b/bundles/org.eclipse.emf.ecp.ide.editor.view.templatebridge/pom.xml
index 0bdc89d..60effa4 100644
--- a/bundles/org.eclipse.emf.ecp.ide.editor.view.templatebridge/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ide.editor.view.templatebridge/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ide.editor.view.templatebridge</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ide.editor.view/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ide.editor.view/META-INF/MANIFEST.MF
index e740d5c..146a738 100644
--- a/bundles/org.eclipse.emf.ecp.ide.editor.view/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ide.editor.view/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: IDE View Editor
 Bundle-SymbolicName: org.eclipse.emf.ecp.ide.editor.view;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.ide.editor.view.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.ide.editor.view;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.model.preview.e3",
-  org.eclipse.emf.ecp.ide.editor.view.messages;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.ide.editor.view;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.model.preview.e3",
+  org.eclipse.emf.ecp.ide.editor.view.messages;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.ui;bundle-version="[3.0.0,4.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.ui.ide;bundle-version="[3.9.1,4.0.0)",
-  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ide.util;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ide.util;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)",
   org.eclipse.jface;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.migrator;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.migrator;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit.ui;bundle-version="[2.7.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.ide.editor.view/pom.xml b/bundles/org.eclipse.emf.ecp.ide.editor.view/pom.xml
index 468843d..ab5bad0 100644
--- a/bundles/org.eclipse.emf.ecp.ide.editor.view/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ide.editor.view/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ide.editor.view</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ide.editor.viewmodel/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ide.editor.viewmodel/META-INF/MANIFEST.MF
index 9e2853c..5334d68 100644
--- a/bundles/org.eclipse.emf.ecp.ide.editor.viewmodel/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ide.editor.viewmodel/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Viewmodel
 Bundle-SymbolicName: org.eclipse.emf.ecp.ide.editor.viewmodel;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.14.0,1.15.0)"
+Require-Bundle: org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.ide.editor.viewmodel/pom.xml b/bundles/org.eclipse.emf.ecp.ide.editor.viewmodel/pom.xml
index f554a10..ca5ae2e 100644
--- a/bundles/org.eclipse.emf.ecp.ide.editor.viewmodel/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ide.editor.viewmodel/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ide.editor.viewmodel</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ide.util/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ide.util/META-INF/MANIFEST.MF
index 0dcf306..6a2ea93 100644
--- a/bundles/org.eclipse.emf.ecp.ide.util/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ide.util/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Ecore Helper Plugin
 Bundle-SymbolicName: org.eclipse.emf.ecp.ide.util;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.ide.internal.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.ide.internal;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ide.spi.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.ide.internal;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ide.spi.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)",
   org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.ide.util/pom.xml b/bundles/org.eclipse.emf.ecp.ide.util/pom.xml
index 3d059f6..6ec40db 100644
--- a/bundles/org.eclipse.emf.ecp.ide.util/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ide.util/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ide.util</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ide.view.service/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ide.view.service/META-INF/MANIFEST.MF
index f61dd0d..bb21f0d 100644
--- a/bundles/org.eclipse.emf.ecp.ide.view.service/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ide.view.service/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: IDE ViewModel Service
 Bundle-SymbolicName: org.eclipse.emf.ecp.ide.view.service
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.ide.view.service.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.ide.view.internal.service;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls",
-  org.eclipse.emf.ecp.ide.view.service;version="1.14.0";
+Export-Package: org.eclipse.emf.ecp.ide.view.internal.service;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls",
+  org.eclipse.emf.ecp.ide.view.service;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.ide.editor.view,
     org.eclipse.emf.ecp.ui.view.editor.controls,
     org.eclipse.emf.ecp.view.model.editor,
     org.eclipse.emf.ecp.view.model.project.installer"
-Require-Bundle: org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
+Require-Bundle: org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.ide.util;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ide.util;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/ideviewmdoelregistry.xml
diff --git a/bundles/org.eclipse.emf.ecp.ide.view.service/pom.xml b/bundles/org.eclipse.emf.ecp.ide.view.service/pom.xml
index ab85d17..94b5cf4 100644
--- a/bundles/org.eclipse.emf.ecp.ide.view.service/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ide.view.service/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ide.view.service</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.quickfix.ui.e4/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.quickfix.ui.e4/META-INF/MANIFEST.MF
index e9cb28b..ae65999 100644
--- a/bundles/org.eclipse.emf.ecp.quickfix.ui.e4/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.quickfix.ui.e4/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Quickfix UI
 Bundle-SymbolicName: org.eclipse.emf.ecp.quickfix.ui.e4;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.quickfix.ui.e4.internal;version="1.14.0";x-friends:="org.eclipse.emf.ecp.application.e4"
+Export-Package: org.eclipse.emf.ecp.quickfix.ui.e4.internal;version="1.15.0";x-friends:="org.eclipse.emf.ecp.application.e4"
 Require-Bundle: org.eclipse.e4.ui.model.workbench;bundle-version="[1.1.0,3.0.0)",
   org.eclipse.e4.ui.di;bundle-version="[1.0.0,2.0.0)",
   org.eclipse.e4.ui.services;bundle-version="[1.0.0,2.0.0)",
   org.eclipse.e4.core.di;bundle-version="[1.2.0,2.0.0)",
   org.eclipse.e4.ui.workbench;bundle-version="[1.0.2,2.0.0)",
-  org.eclipse.emf.ecp.quickfix;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.quickfix;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.jface;bundle-version="[3.7.0,4.0.0)"
diff --git a/bundles/org.eclipse.emf.ecp.quickfix.ui.e4/pom.xml b/bundles/org.eclipse.emf.ecp.quickfix.ui.e4/pom.xml
index 4d3a8b3..d63d088 100644
--- a/bundles/org.eclipse.emf.ecp.quickfix.ui.e4/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.quickfix.ui.e4/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.quickfix/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.quickfix/META-INF/MANIFEST.MF
index 68a799c..de3ccee 100644
--- a/bundles/org.eclipse.emf.ecp.quickfix/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.quickfix/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Quickfix Service
 Bundle-SymbolicName: org.eclipse.emf.ecp.quickfix;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.quickfix;version="1.14.0",
- org.eclipse.emf.ecp.quickfix.internal;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.quickfix;version="1.15.0",
+ org.eclipse.emf.ecp.quickfix.internal;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.emf.common;bundle-version="[2.7.0,3.0.0)",
  org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.quickfix/pom.xml b/bundles/org.eclipse.emf.ecp.quickfix/pom.xml
index 2188c92..c670454 100644
--- a/bundles/org.eclipse.emf.ecp.quickfix/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.quickfix/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.rap.util/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.rap.util/META-INF/MANIFEST.MF
index 257a95f..9497991 100644
--- a/bundles/org.eclipse.emf.ecp.rap.util/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.rap.util/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: RAP Util
 Bundle-SymbolicName: org.eclipse.emf.ecp.rap.util;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.rap.spi.util;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emf.ecp.rap.spi.util;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.jface.dialogs;version="0.0.0",
   org.eclipse.jface.window;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.rap.util/pom.xml b/bundles/org.eclipse.emf.ecp.rap.util/pom.xml
index 3101db9..b8da590 100644
--- a/bundles/org.eclipse.emf.ecp.rap.util/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.rap.util/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.rap.util</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.rap/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.rap/META-INF/MANIFEST.MF
index 6f2f1c3..2c844ba 100644
--- a/bundles/org.eclipse.emf.ecp.rap/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.rap/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP RAP
 Bundle-SymbolicName: org.eclipse.emf.ecp.rap;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.rap.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.rap;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.rap;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="3.8.0",
   org.eclipse.rap.ui;bundle-version="2.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.rap/pom.xml b/bundles/org.eclipse.emf.ecp.rap/pom.xml
index 4d00ab1..67a0df0 100644
--- a/bundles/org.eclipse.emf.ecp.rap/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.rap/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.rap</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.test.common/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.test.common/META-INF/MANIFEST.MF
index 5deb490..c8783ef 100644
--- a/bundles/org.eclipse.emf.ecp.test.common/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.test.common/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Common Test Helpers
 Bundle-SymbolicName: org.eclipse.emf.ecp.test.common
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.test.common;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.test.common;version="1.15.0"
 Require-Bundle: org.eclipse.core.databinding.observable;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.test.common/pom.xml b/bundles/org.eclipse.emf.ecp.test.common/pom.xml
index 717d9e8..d6f251a 100644
--- a/bundles/org.eclipse.emf.ecp.test.common/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.test.common/pom.xml
@@ -6,11 +6,11 @@
 	<parent>
 		<groupId>org.eclipse.emf.ecp</groupId>
 		<artifactId>ecp-tests-parent</artifactId>
-		<version>1.14.0-SNAPSHOT</version>
+		<version>1.15.0-SNAPSHOT</version>
 		<relativePath>../../releng/org.eclipse.emf.ecp.releng.tests/</relativePath>
 	</parent>
 
 	<artifactId>org.eclipse.emf.ecp.test.common</artifactId>
 	<packaging>eclipse-plugin</packaging>
-	<version>1.14.0-SNAPSHOT</version>
+	<version>1.15.0-SNAPSHOT</version>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ui.e3/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.e3/META-INF/MANIFEST.MF
index c81ffd7..9868f64 100644
--- a/bundles/org.eclipse.emf.ecp.ui.e3/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.e3/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Eclipse 3.x Integration
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.e3;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.ui.platform.Activator
 Bundle-Vendor: Eclipse Modeling Project
 Bundle-Localization: OSGI-INF/l10n/bundle
-Export-Package: org.eclipse.emf.ecp.ui.actions;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.commands;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.e3;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.linkedView;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.perspective;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.platform;version="1.14.0";x-friends:="org.eclipse.emf.ecp.emfstore.ui",
-  org.eclipse.emf.ecp.ui.tester;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.views;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.ui.actions;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.commands;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.e3;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.linkedView;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.perspective;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.platform;version="1.15.0";x-friends:="org.eclipse.emf.ecp.emfstore.ui",
+  org.eclipse.emf.ecp.ui.tester;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.views;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)"
 Import-Package: org.eclipse.core.commands;version="0.0.0",
   org.eclipse.emf.edit.ui.provider;version="0.0.0",
   org.eclipse.jface.action;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.ui.e3/pom.xml b/bundles/org.eclipse.emf.ecp.ui.e3/pom.xml
index 9d8d5b7..1456bbf 100644
--- a/bundles/org.eclipse.emf.ecp.ui.e3/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.e3/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ui.e3</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ui.e4/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.e4/META-INF/MANIFEST.MF
index bfacd83..8f7b660 100644
--- a/bundles/org.eclipse.emf.ecp.ui.e4/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.e4/META-INF/MANIFEST.MF
@@ -2,33 +2,33 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP E4 UI
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.e4;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.ui.internal.e4.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.ui.e4.editor;version="1.14.0";x-friends:="org.eclipse.emf.ecp.application.e4",
-  org.eclipse.emf.ecp.ui.e4.handlers;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.e4.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.application.e4",
-  org.eclipse.emf.ecp.ui.e4.view;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.internal.e4;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.ui.e4.editor;version="1.15.0";x-friends:="org.eclipse.emf.ecp.application.e4",
+  org.eclipse.emf.ecp.ui.e4.handlers;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.e4.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.application.e4",
+  org.eclipse.emf.ecp.ui.e4.view;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.internal.e4;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.osgi;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.e4.core.contexts;bundle-version="[1.2.0,2.0.0)",
   org.eclipse.e4.ui.workbench;bundle-version="[0.10.0,2.0.0)",
   org.eclipse.e4.ui.model.workbench;bundle-version="[0.10.0,3.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.e4.ui.workbench.swt;bundle-version="[0.10.0,1.0.0)",
   javax.inject;bundle-version="[1.0.0,2.0.0)",
   org.eclipse.e4.core.di;bundle-version="[1.2.0,2.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.e4.ui.di;bundle-version="[0.10.0,2.0.0)",
   org.eclipse.e4.ui.services;bundle-version="[1.0.0,2.0.0)",
   org.eclipse.emf.edit.ui;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.e4.core.services;bundle-version="[1.0.0,3.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.annotation;version="1.1.0",
   javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.osgi.service.event;version="1.3.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.ui.e4/pom.xml b/bundles/org.eclipse.emf.ecp.ui.e4/pom.xml
index 180a8f5..7fad065 100644
--- a/bundles/org.eclipse.emf.ecp.ui.e4/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.e4/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ui.e4</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ui.rap/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.rap/META-INF/MANIFEST.MF
index 8de1263..dbcc463 100644
--- a/bundles/org.eclipse.emf.ecp.ui.rap/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.rap/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP UI RWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.rap
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.ui.util;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.internal.ui.util;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.rap.filedialog;bundle-version="[3.0.0,4.0.0)",
   org.eclipse.rap.rwt;bundle-version="[3.0.0,4.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Import-Package: org.osgi.service.component.annotations;version="[1.0.0,2.0.0)"
 Service-Component: OSGI-INF/org.eclipse.emf.ecp.internal.ui.util.ECPFileDialogHelperImpl.xml
diff --git a/bundles/org.eclipse.emf.ecp.ui.rap/pom.xml b/bundles/org.eclipse.emf.ecp.ui.rap/pom.xml
index f71b000..cd8a657 100644
--- a/bundles/org.eclipse.emf.ecp.ui.rap/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.rap/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ui.rap</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ui.rcp/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.rcp/META-INF/MANIFEST.MF
index 893d385..3e288e2 100644
--- a/bundles/org.eclipse.emf.ecp.ui.rcp/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.rcp/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.rcp
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.ui.util;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.internal.ui.util;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.swt;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Import-Package: org.osgi.service.component.annotations;version="[1.0.0,2.0.0)"
 Service-Component: OSGI-INF/org.eclipse.emf.ecp.internal.ui.util.ECPFileDialogHelperImpl.xml
diff --git a/bundles/org.eclipse.emf.ecp.ui.rcp/pom.xml b/bundles/org.eclipse.emf.ecp.ui.rcp/pom.xml
index 47bc595..826c7c6 100644
--- a/bundles/org.eclipse.emf.ecp.ui.rcp/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.rcp/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ui.rcp</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ui.transaction/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.transaction/META-INF/MANIFEST.MF
index 6129462..26e0954 100644
--- a/bundles/org.eclipse.emf.ecp.ui.transaction/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.transaction/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Transactional UI
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.transaction;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.ui.transaction;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.ui.transaction;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.emf.transaction;bundle-version="1.4.0",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.emfstore.core;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
   org.eclipse.emf.edit.ui.action;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.ui.transaction/pom.xml b/bundles/org.eclipse.emf.ecp.ui.transaction/pom.xml
index 19d3790..9bf3949 100644
--- a/bundles/org.eclipse.emf.ecp.ui.transaction/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.transaction/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ui.transaction</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ui.validation.e4/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.validation.e4/META-INF/MANIFEST.MF
index 527e26a..fa3b9de 100644
--- a/bundles/org.eclipse.emf.ecp.ui.validation.e4/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.validation.e4/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP UI Validation E4
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.validation.e4;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.ui.validation.e4.handler;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.validation.e4.view;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.ui.validation.e4.handler;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.validation.e4.view;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.e4.ui.workbench.swt;bundle-version="[0.10.0,1.0.0)",
   org.eclipse.e4.ui.workbench;bundle-version="[0.10.0,2.0.0)",
-  org.eclipse.emf.ecp.ui.validation;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.validation;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.e4.ui.di;bundle-version="[0.10.0,2.0.0)",
   org.eclipse.jface;bundle-version="[3.9.1,4.0.0)",
-  org.eclipse.emf.ecp.validation.diagnostician;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.validation.diagnostician;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)",
   org.eclipse.e4.ui.services;bundle-version="[0.1.0,2.0.0)",
   org.eclipse.e4.ui.model.workbench;bundle-version="[1.0.1,3.0.0)",
diff --git a/bundles/org.eclipse.emf.ecp.ui.validation.e4/pom.xml b/bundles/org.eclipse.emf.ecp.ui.validation.e4/pom.xml
index 119e2ba..9061e53 100644
--- a/bundles/org.eclipse.emf.ecp.ui.validation.e4/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.validation.e4/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ui.validation.e4</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ui.validation/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.validation/META-INF/MANIFEST.MF
index 4145c59..9a4b911 100644
--- a/bundles/org.eclipse.emf.ecp.ui.validation/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.validation/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Validation View
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.validation;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.internal.ui.validation.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.ui.validation;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.validation.e4",
-  org.eclipse.emf.ecp.ui.validation;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.validation.e4"
+Export-Package: org.eclipse.emf.ecp.internal.ui.validation;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.validation.e4",
+  org.eclipse.emf.ecp.ui.validation;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.validation.e4"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/component.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.ui.validation/pom.xml b/bundles/org.eclipse.emf.ecp.ui.validation/pom.xml
index 44675b6..960ec99 100644
--- a/bundles/org.eclipse.emf.ecp.ui.validation/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.validation/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ui.validation</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.ui.view.editor.controls/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.view.editor.controls/META-INF/MANIFEST.MF
index cbed35f..e8f4351 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view.editor.controls/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.view.editor.controls/META-INF/MANIFEST.MF
@@ -2,38 +2,38 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Controls
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.view.editor.controls;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.editor.controls.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.editor.controls;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.internal.editor.handler;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.model.project.installer,org.eclipse.emf.ecp.view.model.editor,org.eclipse.emf.ecp.view.treemasterdetail.ui.swt",
-  org.eclipse.emf.ecp.view.spi.editor.controls;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.editor.controls;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.internal.editor.handler;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.model.project.installer,org.eclipse.emf.ecp.view.model.editor,org.eclipse.emf.ecp.view.treemasterdetail.ui.swt",
+  org.eclipse.emf.ecp.view.spi.editor.controls;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit.ui;bundle-version="2.8.0",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.rule.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.workspace.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.rule.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.workspace.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.treemasterdetail.ui.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.stack.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.treemasterdetail.ui.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.stack.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/ControlRootEClassControl2SWTRendererService.xml,
  OSGI-INF/ControlRootEClassControlChangeableSWTRendererService.xml,
@@ -46,8 +46,8 @@
  OSGI-INF/TableWidthConfigurationDMRRendererService.xml,
  OSGI-INF/ColumnEnablementConfigurationDMRRendererService.xml
 Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.databinding.viewers;version="0.0.0",
   org.eclipse.jface.resource;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.ui.view.editor.controls/pom.xml b/bundles/org.eclipse.emf.ecp.ui.view.editor.controls/pom.xml
index 6118d55..da4b4aa 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view.editor.controls/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.view.editor.controls/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.ui.view.linewrapper/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.view.linewrapper/META-INF/MANIFEST.MF
index 08bfced..d51be6d 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view.linewrapper/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.view.linewrapper/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP String Modifier with Line Wrapping
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.view.linewrapper;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.ui.view.linewrapper;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emf.ecp.internal.ui.view.linewrapper;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.ui.view.linewrapper/pom.xml b/bundles/org.eclipse.emf.ecp.ui.view.linewrapper/pom.xml
index 40ab207..58ed33c 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view.linewrapper/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.view.linewrapper/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.ui.view.swt.di/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.view.swt.di/META-INF/MANIFEST.MF
index c87f1ac..b129de5 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view.swt.di/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.view.swt.di/META-INF/MANIFEST.MF
@@ -2,28 +2,28 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Dependency Injection SWT Renderer
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.view.swt.di;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.ui.view.swt.di.renderer;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.ui.view.swt.di.util;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.model.common.di;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.ui.view.swt.di.renderer;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.ui.view.swt.di.util;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.model.common.di;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.observable;bundle-version="[1.4.1,2.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.databinding;bundle-version="[1.4.1,2.0.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.e4.core.contexts;bundle-version="[1.3.100,2.0.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.locale;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.locale;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.swt.graphics;version="0.0.0",
   org.eclipse.swt.widgets;version="0.0.0",
   org.osgi.framework;version="1.8.0"
diff --git a/bundles/org.eclipse.emf.ecp.ui.view.swt.di/pom.xml b/bundles/org.eclipse.emf.ecp.ui.view.swt.di/pom.xml
index 14e4d07..eddb615 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view.swt.di/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.view.swt.di/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.ui.view.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.view.swt/META-INF/MANIFEST.MF
index 514a382..3e56c93 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.view.swt/META-INF/MANIFEST.MF
@@ -2,32 +2,32 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.view.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.swt.Activator
 Bundle-Vendor: %Bundle-Vendor
-Export-Package: org.eclipse.emf.ecp.ui.view.swt;version="1.14.0",
-  org.eclipse.emf.ecp.view.internal.swt;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt.test,org.eclipse.emf.ecp.view.context.test",
-  org.eclipse.emf.ecp.view.spi.swt;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.swt.layout;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.swt.reporting;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.ui.view.swt;version="1.15.0",
+  org.eclipse.emf.ecp.view.internal.swt;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt.test,org.eclipse.emf.ecp.view.context.test",
+  org.eclipse.emf.ecp.view.spi.swt;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.swt.layout;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.swt.reporting;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/org.eclipse.emf.ecp.ui.view.swt.DefaultReferenceServiceFactory.xml
 Bundle-ActivationPolicy: lazy
 Import-Package: org.eclipse.core.commands;version="0.0.0",
-  org.eclipse.emf.ecp.edit.spi.swt.util;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.view;version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.edit.spi.swt.util;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.view;version="[1.15.0,1.16.0)",
   org.eclipse.jface;version="0.0.0",
   org.eclipse.jface.action;version="0.0.0",
   org.eclipse.jface.dialogs;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.ui.view.swt/pom.xml b/bundles/org.eclipse.emf.ecp.ui.view.swt/pom.xml
index f9802d2..c00ebbd 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.view.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.ui.view/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui.view/META-INF/MANIFEST.MF
index 5cf99d9..d76d1f6 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui.view/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: MPI UI View
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui.view;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.ui.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.ui.view;version="1.14.0",
-  org.eclipse.emf.ecp.view.internal.provider;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.context.test",
-  org.eclipse.emf.ecp.view.internal.ui;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt",
-  org.eclipse.emf.ecp.view.spi.provider;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.provider.reporting;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.renderer;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.ui.view;version="1.15.0",
+  org.eclipse.emf.ecp.view.internal.provider;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.context.test",
+  org.eclipse.emf.ecp.view.internal.ui;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt",
+  org.eclipse.emf.ecp.view.spi.provider;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.provider.reporting;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.renderer;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/EMFFormsViewService.xml
 Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
diff --git a/bundles/org.eclipse.emf.ecp.ui.view/pom.xml b/bundles/org.eclipse.emf.ecp.ui.view/pom.xml
index f0efc8c..396ce1c 100644
--- a/bundles/org.eclipse.emf.ecp.ui.view/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui.view/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.ui/META-INF/MANIFEST.MF
index e2af6b4..17a8486 100644
--- a/bundles/org.eclipse.emf.ecp.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.ui/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP UI
 Bundle-SymbolicName: org.eclipse.emf.ecp.ui;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.internal.ui.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.ui;version="1.14.0";
+Export-Package: org.eclipse.emf.ecp.internal.ui;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.explorereditorbridge,
     org.eclipse.emf.ecp.edit.ecore.swt,
     org.eclipse.emf.ecp.emfstore.ui,
     org.eclipse.emf.ecp.ui.rcp",
-  org.eclipse.emf.ecp.internal.ui.composites;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.internal.ui.dialogs;version="1.14.0";x-friends:="org.eclipse.emf.ecp.explorereditorbridge",
-  org.eclipse.emf.ecp.internal.ui.model;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.e4,org.eclipse.emf.ecp.ui.e3,org.eclipse.emf.ecp.ui.transaction",
-  org.eclipse.emf.ecp.internal.ui.tester;version="1.14.0",
-  org.eclipse.emf.ecp.internal.ui.util;version="1.14.0";
+  org.eclipse.emf.ecp.internal.ui.composites;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.internal.ui.dialogs;version="1.15.0";x-friends:="org.eclipse.emf.ecp.explorereditorbridge",
+  org.eclipse.emf.ecp.internal.ui.model;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.e4,org.eclipse.emf.ecp.ui.e3,org.eclipse.emf.ecp.ui.transaction",
+  org.eclipse.emf.ecp.internal.ui.tester;version="1.15.0",
+  org.eclipse.emf.ecp.internal.ui.util;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.explorereditorbridge,
     org.eclipse.emf.ecp.ui.e3,
     org.eclipse.emf.ecp.ui.e4,
@@ -22,17 +22,17 @@
     org.eclipse.emf.ecp.validationvieweditorbridge,
     org.eclipse.emf.ecp.emfstore.ui,
     org.eclipse.emf.ecp.ui.rcp",
-  org.eclipse.emf.ecp.internal.wizards;version="1.14.0";
+  org.eclipse.emf.ecp.internal.wizards;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.edit.ecore.swt,
     org.eclipse.emf.ecp.explorereditorbridge,
     org.eclipse.emf.ecp.workspace.ui,
     org.eclipse.emf.ecp.view.table.editor,
     org.eclipse.emf.ecp.emfstore.ui",
-  org.eclipse.emf.ecp.internal.wizards.page;version="1.14.0";x-friends:="org.eclipse.emf.ecp.explorereditorbridge",
-  org.eclipse.emf.ecp.spi.ui;version="1.14.0",
-  org.eclipse.emf.ecp.spi.ui.util;version="1.14.0",
-  org.eclipse.emf.ecp.ui;version="1.14.0",
-  org.eclipse.emf.ecp.ui.common;version="1.14.0";
+  org.eclipse.emf.ecp.internal.wizards.page;version="1.15.0";x-friends:="org.eclipse.emf.ecp.explorereditorbridge",
+  org.eclipse.emf.ecp.spi.ui;version="1.15.0",
+  org.eclipse.emf.ecp.spi.ui.util;version="1.15.0",
+  org.eclipse.emf.ecp.ui;version="1.15.0",
+  org.eclipse.emf.ecp.ui.common;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.edit.ecore.swt,
     org.eclipse.emf.ecp.explorereditorbridge,
     org.eclipse.emf.ecp.ui.e3,
@@ -40,15 +40,15 @@
     org.eclipse.emf.ecp.view.ui.editor.test,
     org.eclipse.emf.ecp.workspace.ui,
     org.eclipse.emf.ecp.ui.e4",
-  org.eclipse.emf.ecp.ui.common.dnd;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls",
-  org.eclipse.emf.ecp.ui.util;version="1.14.0"
+  org.eclipse.emf.ecp.ui.common.dnd;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls",
+  org.eclipse.emf.ecp.ui.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)",
   org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
   org.eclipse.emf.edit.ui.action;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.ui/pom.xml b/bundles/org.eclipse.emf.ecp.ui/pom.xml
index 69ce28a..eba6aed 100644
--- a/bundles/org.eclipse.emf.ecp.ui/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.ui/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.ui</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.validation.connector/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.validation.connector/META-INF/MANIFEST.MF
index 993f3b2..47d89ca 100644
--- a/bundles/org.eclipse.emf.ecp.validation.connector/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.validation.connector/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Validation Connector Plugin
 Bundle-SymbolicName: org.eclipse.emf.ecp.validation.connector;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.validation.connector.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.validation.connector;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.validation.connector;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.validation;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.validation;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.jface.resource;version="0.0.0",
   org.eclipse.jface.viewers;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.validation.connector/pom.xml b/bundles/org.eclipse.emf.ecp.validation.connector/pom.xml
index 2df35ab..590a9ef 100644
--- a/bundles/org.eclipse.emf.ecp.validation.connector/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.validation.connector/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.validation.connector</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.validation/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.validation/META-INF/MANIFEST.MF
index 4462102..1747a90 100644
--- a/bundles/org.eclipse.emf.ecp.validation/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.validation/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Validation Service
 Bundle-SymbolicName: org.eclipse.emf.ecp.validation;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.validation;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.validation.api;version="1.14.0";x-friends:="org.eclipse.emf.ecp.validation.connector"
+Export-Package: org.eclipse.emf.ecp.internal.validation;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.validation.api;version="1.15.0";x-friends:="org.eclipse.emf.ecp.validation.connector"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="2.8.0",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/validationService.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.validation/pom.xml b/bundles/org.eclipse.emf.ecp.validation/pom.xml
index 0f0dd7b..aca4624 100644
--- a/bundles/org.eclipse.emf.ecp.validation/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.validation/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.validation</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.validationvieweditorbridge/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.validationvieweditorbridge/META-INF/MANIFEST.MF
index 4958da7..668099f 100644
--- a/bundles/org.eclipse.emf.ecp.validationvieweditorbridge/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.validationvieweditorbridge/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Validation View to Editor Bridge
 Bundle-SymbolicName: org.eclipse.emf.ecp.validationvieweditorbridge;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.validationvieweditorbridge;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.validation;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emf.ecp.internal.validationvieweditorbridge;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.validation;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.jface.viewers;version="0.0.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.validationvieweditorbridge/pom.xml b/bundles/org.eclipse.emf.ecp.validationvieweditorbridge/pom.xml
index c74cfe6..54521c6 100644
--- a/bundles/org.eclipse.emf.ecp.validationvieweditorbridge/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.validationvieweditorbridge/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.validationvieweditorbridge</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.categorization.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.categorization.model.edit/META-INF/MANIFEST.MF
index 66f86a0..71cc55f 100644
--- a/bundles/org.eclipse.emf.ecp.view.categorization.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.categorization.model.edit/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.categorization.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.categorization.model.provider.CategorizationEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.categorization.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.categorization.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.6.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.categorization.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.categorization.model.edit/pom.xml
index 9f7fff7..8d3d7be 100644
--- a/bundles/org.eclipse.emf.ecp.view.categorization.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.categorization.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emf.ecp</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.categorization.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.categorization.model/META-INF/MANIFEST.MF
index 552315f..0569313 100644
--- a/bundles/org.eclipse.emf.ecp.view.categorization.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.categorization.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.categorization.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.categorization.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.categorization.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.categorization.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.categorization.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.categorization.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.categorization.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.categorization.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.categorization.model/pom.xml
index 1ccacc1..b8d9989 100644
--- a/bundles/org.eclipse.emf.ecp.view.categorization.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.categorization.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emf.ecp</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.categorization.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.categorization.swt/META-INF/MANIFEST.MF
index cdc8ad4..f024b40 100644
--- a/bundles/org.eclipse.emf.ecp.view.categorization.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.categorization.swt/META-INF/MANIFEST.MF
@@ -2,31 +2,31 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Categorization SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.categorization.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.categorization.swt.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.categorization.swt;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.categorization.swt;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.categorization.swt;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.categorization.swt;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.2.0,2.0.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/categorizationElementTabbedRendererService.xml,OSGI-INF/compositeCategoryTreeRendererService.xml,OSGI-INF/compositeCategoryTabRendererService.xml,OSGI-INF/swtCategorizationElementRendererService.xml,OSGI-INF/swtCategorizationRendererService.xml,OSGI-INF/swtCategoryRendererService.xml
 Bundle-ActivationPolicy: lazy
 Import-Package: javax.inject;version="1.0.0",
   org.eclipse.core.databinding.property.value;version="0.0.0",
   org.eclipse.emf.edit.ui.provider;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.jface.resource;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.categorization.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.categorization.swt/pom.xml
index 1167b75..5f00dc3 100644
--- a/bundles/org.eclipse.emf.ecp.view.categorization.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.categorization.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emf.ecp</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model.edit/META-INF/MANIFEST.MF
index 90375e1..6ecc248 100644
--- a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.compoundcontrol.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.compoundcontrol.model.provider.HorizontalEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.compoundcontrol.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.compoundcontrol.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.compoundcontrol.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.compoundcontrol.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.6.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model.edit/pom.xml
index c3bd818..60bba50 100644
--- a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model/META-INF/MANIFEST.MF
index b1cabaa..012dfdb 100644
--- a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.compoundcontrol.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.compoundcontrol.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.compoundcontrol.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.compoundcontrol.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.compoundcontrol.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.compoundcontrol.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.compoundcontrol.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model/pom.xml
index f71745f..ba20365 100644
--- a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.swt/META-INF/MANIFEST.MF
index 4af7d7b..e27b492 100644
--- a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.swt/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Compound Control SWT Renderer
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.compoundcontrol.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.compoundcontrol.swt;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.compoundcontrol.swt;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.compoundcontrol.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.internal.compoundcontrol.swt;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.compoundcontrol.swt;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.compoundcontrol.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.swt/pom.xml
index 741d565..9d69915 100644
--- a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.tooling/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.tooling/META-INF/MANIFEST.MF
index 6c6c5a9..e958e2e 100644
--- a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.tooling/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.tooling/META-INF/MANIFEST.MF
@@ -2,6 +2,6 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Compound Control Tooling
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.compoundcontrol.tooling;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.tooling/pom.xml b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.tooling/pom.xml
index 10ed02e..e4e0215 100644
--- a/bundles/org.eclipse.emf.ecp.view.compoundcontrol.tooling/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.compoundcontrol.tooling/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.context.locale/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.context.locale/META-INF/MANIFEST.MF
index 29f6ccd..7730899 100644
--- a/bundles/org.eclipse.emf.ecp.view.context.locale/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.context.locale/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMF Forms Locale View Service
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.context.locale;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.context.internal.locale;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emf.ecp.view.context.internal.locale;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.context.locale/pom.xml b/bundles/org.eclipse.emf.ecp.view.context.locale/pom.xml
index 19fac3b..2857d53 100644
--- a/bundles/org.eclipse.emf.ecp.view.context.locale/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.context.locale/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.context.locale</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.context/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.context/META-INF/MANIFEST.MF
index e8bf8c8..930b142 100644
--- a/bundles/org.eclipse.emf.ecp.view.context/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.context/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Context
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.context;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.context.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.context;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.context;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.context;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.context;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.core.databinding.observable;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.common;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.common;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.context/pom.xml b/bundles/org.eclipse.emf.ecp.view.context/pom.xml
index 11b12b9..924b412 100644
--- a/bundles/org.eclipse.emf.ecp.view.context/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.context/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.control.multireference/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.control.multireference/META-INF/MANIFEST.MF
index d35c9c1..3cd57ce 100644
--- a/bundles/org.eclipse.emf.ecp.view.control.multireference/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.control.multireference/META-INF/MANIFEST.MF
@@ -2,27 +2,27 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Multireference
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.control.multireference;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.control.multireference;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.internal.control.multireference;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.core.databinding;bundle-version="[1.4.1,2.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
   org.eclipse.emf.edit.ui.provider;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.swt.core;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.swt.core;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.databinding.viewers;version="0.0.0",
   org.eclipse.jface.layout;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.control.multireference/pom.xml b/bundles/org.eclipse.emf.ecp.view.control.multireference/pom.xml
index acb648b..694b6a2 100644
--- a/bundles/org.eclipse.emf.ecp.view.control.multireference/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.control.multireference/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>
 
   <groupId>org.eclipse.emf.ecp</groupId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.core.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.core.swt/META-INF/MANIFEST.MF
index 7d8d5f2..d847352 100644
--- a/bundles/org.eclipse.emf.ecp.view.core.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.core.swt/META-INF/MANIFEST.MF
@@ -2,37 +2,37 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Core SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.core.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.core.swt.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.core.swt;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt",
-  org.eclipse.emf.ecp.view.internal.core.swt.renderer;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls,org.eclipse.emf.ecp.view.context.test",
-  org.eclipse.emf.ecp.view.spi.core.swt;version="1.14.0";
+Export-Package: org.eclipse.emf.ecp.view.internal.core.swt;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt",
+  org.eclipse.emf.ecp.view.internal.core.swt.renderer;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls,org.eclipse.emf.ecp.view.context.test",
+  org.eclipse.emf.ecp.view.spi.core.swt;version="1.15.0";
    uses:="org.eclipse.emf.ecp.ui.view.swt.internal,
     org.eclipse.emf.ecp.view.spi.model,
     org.eclipse.swt.widgets,
     org.eclipse.emf.ecp.view.spi.context",
-  org.eclipse.emf.ecp.view.spi.core.swt.renderer;version="1.14.0"
+  org.eclipse.emf.ecp.view.spi.core.swt.renderer;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.200,2.0.0)",
-  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/booleanControlService.xml,OSGI-INF/dateTimeControlService.xml,OSGI-INF/enumControlService.xml,OSGI-INF/numberControlService.xml,OSGI-INF/textControlService.xml,OSGI-INF/xmlDateControlService.xml,OSGI-INF/viewRendererService.xml,OSGI-INF/linkControlService.xml,OSGI-INF/enumLiteralFilteredControlService.xml
 Bundle-ActivationPolicy: lazy
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.locale;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.locale;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.databinding.viewers;version="0.0.0",
   org.eclipse.jface.dialogs;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.core.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.core.swt/pom.xml
index c844646..9092963 100644
--- a/bundles/org.eclipse.emf.ecp.view.core.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.core.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emf.ecp</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.custom.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.custom.model.edit/META-INF/MANIFEST.MF
index 8664a05..808bc17 100644
--- a/bundles/org.eclipse.emf.ecp.view.custom.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.custom.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.custom.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.custom.model.provider.CustomEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.custom.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.custom.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.custom.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.custom.model.edit/pom.xml
index 1a87951..f1d2538 100644
--- a/bundles/org.eclipse.emf.ecp.view.custom.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.custom.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.custom.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.custom.model/META-INF/MANIFEST.MF
index 5c80d96..fae12e6 100644
--- a/bundles/org.eclipse.emf.ecp.view.custom.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.custom.model/META-INF/MANIFEST.MF
@@ -2,31 +2,31 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.custom.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.custom.model.impl.Activator
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.custom.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.custom.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.custom.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.custom.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.custom.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.custom.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
 Service-Component: OSGI-INF/EMFFormsCustomDMRExpander.xml,OSGI-INF/org.eclipse.emf.ecp.view.spi.custom.model.impl.CustomDMRConverter.xml,OSGI-INF/org.eclipse.emf.ecp.view.spi.custom.model.impl.CustomDMRMappingProvider.xml,OSGI-INF/org.eclipse.emf.ecp.view.spi.custom.model.impl.StructuralChangeCustomDMRTester.xml
 Import-Package: org.eclipse.core.databinding.property.list;version="0.0.0",
   org.eclipse.core.databinding.property.value;version="0.0.0",
   org.eclipse.emf.databinding;version="0.0.0",
-  org.eclipse.emf.ecp.common.spi;version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common.spi.asserts;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.domainexpander;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.mappingprovider;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.structuralchange;version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.common.spi;version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common.spi.asserts;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.domainexpander;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.mappingprovider;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.structuralchange;version="[1.15.0,1.16.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
diff --git a/bundles/org.eclipse.emf.ecp.view.custom.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.custom.model/pom.xml
index e7c5070..4966ef8 100644
--- a/bundles/org.eclipse.emf.ecp.view.custom.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.custom.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.custom.ui.swt.di/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.custom.ui.swt.di/META-INF/MANIFEST.MF
index 28c17ad..e394b54 100644
--- a/bundles/org.eclipse.emf.ecp.view.custom.ui.swt.di/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.custom.ui.swt.di/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Custom View SWT DI
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.custom.ui.swt.di;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.custom.ui.swt.di.renderer;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.custom.ui.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.common.di;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.custom.ui.swt.di.renderer;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.custom.ui.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common.di;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.e4.core.contexts;bundle-version="[1.3.100,2.0.0)",
   org.eclipse.e4.core.di;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt.di;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.swt.di;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.osgi;bundle-version="[3.10.0,4.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.swt.widgets;version="0.0.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.custom.ui.swt.di/pom.xml b/bundles/org.eclipse.emf.ecp.view.custom.ui.swt.di/pom.xml
index d9de4d3..d07b95f 100644
--- a/bundles/org.eclipse.emf.ecp.view.custom.ui.swt.di/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.custom.ui.swt.di/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.custom.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.custom.ui.swt/META-INF/MANIFEST.MF
index cc33698..5525e7a 100644
--- a/bundles/org.eclipse.emf.ecp.view.custom.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.custom.ui.swt/META-INF/MANIFEST.MF
@@ -2,25 +2,25 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Custom View SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.custom.ui.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.custom.swt.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.custom.swt;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.custom.ui.swt.test",
-  org.eclipse.emf.ecp.view.spi.custom.swt;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.custom.swt;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.custom.ui.swt.test",
+  org.eclipse.emf.ecp.view.spi.custom.swt;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.custom.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.swt.core;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.swt.core;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.databinding.viewers;version="0.0.0",
   org.eclipse.jface.dialogs;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.custom.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.custom.ui.swt/pom.xml
index a29f2b0..cd3bda9 100644
--- a/bundles/org.eclipse.emf.ecp.view.custom.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.custom.ui.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.edapt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.edapt/META-INF/MANIFEST.MF
index 263934b..e56311c 100644
--- a/bundles/org.eclipse.emf.ecp.view.edapt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.edapt/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Edapt
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.edapt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.edapt.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.edapt;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.migrator;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.edapt;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.migrator;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edapt.history;bundle-version="[1.0.0,2.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.edapt/pom.xml b/bundles/org.eclipse.emf.ecp.view.edapt/pom.xml
index 6d5865d..728718a 100644
--- a/bundles/org.eclipse.emf.ecp.view.edapt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.edapt/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.edapt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.group.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.group.model.edit/META-INF/MANIFEST.MF
index dd7e4c5..bce806a 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.group.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.group.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.group.model.provider.GroupEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.group.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.group.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.group.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.group.model.edit/pom.xml
index fd00974..75cab70 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.group.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.group.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.group.model/META-INF/MANIFEST.MF
index ded0341..792afe6 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.group.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.group.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.group.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.group.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.group.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.group.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.group.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.group.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.group.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.group.model/pom.xml
index ae48fc0..9785d21 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.group.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.group.swt.collapsable/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.group.swt.collapsable/META-INF/MANIFEST.MF
index 6786aee..243587e 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.swt.collapsable/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.group.swt.collapsable/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Collapsable Group
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.group.swt.collapsable
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.group.swt.internal.collapsable;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.group.swt.internal.collapsable;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.2.0,2.0.0)",
   org.eclipse.jface;bundle-version="[3.3.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.group.swt.collapsable/pom.xml b/bundles/org.eclipse.emf.ecp.view.group.swt.collapsable/pom.xml
index 38953e3..34808de 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.swt.collapsable/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.group.swt.collapsable/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.group.swt.collapsible.pgroup/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.group.swt.collapsible.pgroup/META-INF/MANIFEST.MF
index ef9982d..bd22bd9 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.swt.collapsible.pgroup/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.group.swt.collapsible.pgroup/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Collapsible Group Renderer using PGroup
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.group.swt.collapsible.pgroup;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.group.swt.internal.collapsible.pgroup;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emf.ecp.view.group.swt.internal.collapsible.pgroup;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.nebula.widgets.pgroup;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
   org.eclipse.swt.events;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.group.swt.collapsible.pgroup/pom.xml b/bundles/org.eclipse.emf.ecp.view.group.swt.collapsible.pgroup/pom.xml
index 7c60c1a..af1a298 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.swt.collapsible.pgroup/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.group.swt.collapsible.pgroup/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.group.swt.embedded/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.group.swt.embedded/META-INF/MANIFEST.MF
index 309f067..10a321f 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.swt.embedded/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.group.swt.embedded/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: AlignmentGroup SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.group.swt.embedded
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.alignmentgroup.internal.swt;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.alignmentgroup.internal.swt;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.2.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
   org.eclipse.core.runtime;version="3.4.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
   org.eclipse.swt.widgets;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.group.swt.embedded/pom.xml b/bundles/org.eclipse.emf.ecp.view.group.swt.embedded/pom.xml
index d011d95..c270c54 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.swt.embedded/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.group.swt.embedded/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.group.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.group.ui.swt/META-INF/MANIFEST.MF
index ed7ab93..91bcdd1 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.group.ui.swt/META-INF/MANIFEST.MF
@@ -2,25 +2,25 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Group UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.group.ui.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.spi.group.swt;version="1.14.0",
-  org.eclipse.emfforms.internal.group.swt;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.spi.group.swt;version="1.15.0",
+  org.eclipse.emfforms.internal.group.swt;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.group.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.databinding.edit;bundle-version="[1.2.0,2.0.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.group.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.group.ui.swt/pom.xml
index ac13ee8..e6db357 100644
--- a/bundles/org.eclipse.emf.ecp.view.group.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.group.ui.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.groupedgrid.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.groupedgrid.model.edit/META-INF/MANIFEST.MF
index e28bcc4..9c3d83a 100644
--- a/bundles/org.eclipse.emf.ecp.view.groupedgrid.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.groupedgrid.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.groupedgrid.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.groupedgrid.model.provider.GroupedGridEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.groupedgrid.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.groupedgrid.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.groupedgrid.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.groupedgrid.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.groupedgrid.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.groupedgrid.model.edit/pom.xml
index d4e5e7d..d610a35 100644
--- a/bundles/org.eclipse.emf.ecp.view.groupedgrid.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.groupedgrid.model.edit/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.groupedgrid.model.edit</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.groupedgrid.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.groupedgrid.model/META-INF/MANIFEST.MF
index b0d9da8..9721e79 100644
--- a/bundles/org.eclipse.emf.ecp.view.groupedgrid.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.groupedgrid.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.groupedgrid.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.groupedgrid.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.groupedgrid.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.groupedgrid.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.groupedgrid.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.groupedgrid.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.groupedgrid.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.groupedgrid.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.groupedgrid.model/pom.xml
index 0d4f0cd..60b4ed4 100644
--- a/bundles/org.eclipse.emf.ecp.view.groupedgrid.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.groupedgrid.model/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.groupedgrid.model</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.groupedgrid.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.groupedgrid.ui.swt/META-INF/MANIFEST.MF
index 3808d60..dd786f6 100644
--- a/bundles/org.eclipse.emf.ecp.view.groupedgrid.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.groupedgrid.ui.swt/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Grouped Grid UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.groupedgrid.ui.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.spi.groupedgrid.swt;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.groupedgrid.swt;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.groupedgrid.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.groupedgrid.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
   org.eclipse.swt.layout;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.groupedgrid.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.groupedgrid.ui.swt/pom.xml
index b88e054..0db28d0 100644
--- a/bundles/org.eclipse.emf.ecp.view.groupedgrid.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.groupedgrid.ui.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.horizontal.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.horizontal.model.edit/META-INF/MANIFEST.MF
index 67a6c25..08390cb 100644
--- a/bundles/org.eclipse.emf.ecp.view.horizontal.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.horizontal.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.horizontal.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.horizontal.model.provider.HorizontalEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.horizontal.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.horizontal.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.horizontal.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.horizontal.model.edit/pom.xml
index 9732b08..52d1009 100644
--- a/bundles/org.eclipse.emf.ecp.view.horizontal.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.horizontal.model.edit/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <artifactId>org.eclipse.emf.ecp.view.horizontal.model.edit</artifactId>
   <packaging>eclipse-plugin</packaging>
 
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <groupId>org.eclipse.emf.ecp</groupId>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.horizontal.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.horizontal.model/META-INF/MANIFEST.MF
index 674b2d8..7780b16 100644
--- a/bundles/org.eclipse.emf.ecp.view.horizontal.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.horizontal.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Horizontal View Model
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.horizontal.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: Eclipse Modeling Project
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.horizontal.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.horizontal.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.horizontal.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.horizontal.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.horizontal.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.horizontal.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.horizontal.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.horizontal.model/pom.xml
index 35e3c73..e985c4a 100644
--- a/bundles/org.eclipse.emf.ecp.view.horizontal.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.horizontal.model/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <artifactId>org.eclipse.emf.ecp.view.horizontal.model</artifactId>
   <packaging>eclipse-plugin</packaging>
 
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <groupId>org.eclipse.emf.ecp</groupId>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.horizontal.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.horizontal.ui.swt/META-INF/MANIFEST.MF
index 4249fa1..0194e08 100644
--- a/bundles/org.eclipse.emf.ecp.view.horizontal.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.horizontal.ui.swt/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Horizontal UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.horizontal.ui.swt
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.horizontal.swt;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.horizontal.swt;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.horizontal.swt;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.horizontal.swt;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.horizontal.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emf.ecp.view.internal.core.swt;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.internal.core.swt;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
   org.eclipse.swt.widgets;version="0.0.0"
diff --git a/bundles/org.eclipse.emf.ecp.view.horizontal.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.horizontal.ui.swt/pom.xml
index 84e533e..8b7077d 100644
--- a/bundles/org.eclipse.emf.ecp.view.horizontal.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.horizontal.ui.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.indexdmr.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.indexdmr.model.edit/META-INF/MANIFEST.MF
index c8edd9b..4fdca0c 100644
--- a/bundles/org.eclipse.emf.ecp.view.indexdmr.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.indexdmr.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.indexdmr.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.indexdmr.model.provider.IndexdmrEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.indexdmr.model.provider;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.spi.indexdmr.model.provider;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.indexdmr.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.indexdmr.model.edit/pom.xml
index fef573c..2a27776 100644
--- a/bundles/org.eclipse.emf.ecp.view.indexdmr.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.indexdmr.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.indexdmr.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.indexdmr.model/META-INF/MANIFEST.MF
index 8b8a18f..2918820 100644
--- a/bundles/org.eclipse.emf.ecp.view.indexdmr.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.indexdmr.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.indexdmr.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.indexdmr.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.indexdmr.model.impl;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.indexdmr.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.indexdmr.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.indexdmr.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.indexdmr.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.indexdmr.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.indexdmr.model/pom.xml
index fbc36c1..ac06630 100644
--- a/bundles/org.eclipse.emf.ecp.view.indexdmr.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.indexdmr.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.indexdmr.tooling/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.indexdmr.tooling/META-INF/MANIFEST.MF
index 1de5839..7c53e96 100644
--- a/bundles/org.eclipse.emf.ecp.view.indexdmr.tooling/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.indexdmr.tooling/META-INF/MANIFEST.MF
@@ -2,27 +2,27 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Index DMR Tooling
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.indexdmr.tooling;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.indexdmr.tooling.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.indexdmr.tooling;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.indexdmr.tooling;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.dialogs;version="0.0.0",
   org.eclipse.jface.resource;version="0.0.0",
   org.eclipse.jface.viewers;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.indexdmr.tooling/pom.xml b/bundles/org.eclipse.emf.ecp.view.indexdmr.tooling/pom.xml
index cf8bbd3..845c375 100644
--- a/bundles/org.eclipse.emf.ecp.view.indexdmr.tooling/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.indexdmr.tooling/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model.edit/META-INF/MANIFEST.MF
index d8ad226..40a8224 100644
--- a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.keyattributedmr.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.keyattributedmr.model.provider.KeyattributedmrEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.keyattributedmr.model.provider;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.spi.keyattributedmr.model.provider;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model.edit/pom.xml
index 735b383..d6318e1 100644
--- a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model/META-INF/MANIFEST.MF
index 8386426..07a4d45 100644
--- a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.keyattributedmr.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.keyattributedmr.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.keyattributedmr.model.impl;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.keyattributedmr.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.keyattributedmr.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.keyattributedmr.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.keyattributedmr.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model/pom.xml
index fe1aeda..dcc0106 100644
--- a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.tooling/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.tooling/META-INF/MANIFEST.MF
index 1363e72..66925d6 100644
--- a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.tooling/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.tooling/META-INF/MANIFEST.MF
@@ -2,29 +2,29 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMF Forms Key Attribute DMR Tooling
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.keyattributedmr.tooling;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.keyattributedmr.tooling.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.keyattributedmr.tooling;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.keyattributedmr.tooling;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.dialogs;version="0.0.0",
   org.eclipse.jface.resource;version="0.0.0",
   org.eclipse.jface.viewers;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.tooling/pom.xml b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.tooling/pom.xml
index f5cb23e..94346fa 100644
--- a/bundles/org.eclipse.emf.ecp.view.keyattributedmr.tooling/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.keyattributedmr.tooling/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.label.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.label.model.edit/META-INF/MANIFEST.MF
index bf2d6ce..513ae52 100644
--- a/bundles/org.eclipse.emf.ecp.view.label.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.label.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.label.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.label.model.provider.LabelEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.label.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.label.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.label.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.label.model.edit/pom.xml
index 5ada01e..ca6b786 100644
--- a/bundles/org.eclipse.emf.ecp.view.label.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.label.model.edit/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.label.model.edit</artifactId>

   <packaging>eclipse-plugin</packaging>

 

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.label.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.label.model/META-INF/MANIFEST.MF
index aba3137..9d2a26a 100644
--- a/bundles/org.eclipse.emf.ecp.view.label.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.label.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.label.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.label.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.label.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.label.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.label.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.label.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.label.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.label.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.label.model/pom.xml
index 7601a14..a73e99b 100644
--- a/bundles/org.eclipse.emf.ecp.view.label.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.label.model/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.label.model</artifactId>

   <packaging>eclipse-plugin</packaging>

 

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.label.ui.rap/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.label.ui.rap/META-INF/MANIFEST.MF
index 27c1647..9b29243 100644
--- a/bundles/org.eclipse.emf.ecp.view.label.ui.rap/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.label.ui.rap/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Label Rap
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.label.rap
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.label.rap;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.label.rap;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.view.label.ui.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.label.ui.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.swt.core;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.swt.core;version="[1.15.0,1.16.0)",
   org.eclipse.swt;version="0.0.0",
   org.eclipse.swt.widgets;version="0.0.0"
 Service-Component: OSGI-INF/labelRAPRendererService.xml
diff --git a/bundles/org.eclipse.emf.ecp.view.label.ui.rap/pom.xml b/bundles/org.eclipse.emf.ecp.view.label.ui.rap/pom.xml
index 883725d..ac00cdf 100644
--- a/bundles/org.eclipse.emf.ecp.view.label.ui.rap/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.label.ui.rap/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.label.rap</artifactId>

   <packaging>eclipse-plugin</packaging>

 

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.label.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.label.ui.swt/META-INF/MANIFEST.MF
index 0fe53af..8007c30 100644
--- a/bundles/org.eclipse.emf.ecp.view.label.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.label.ui.swt/META-INF/MANIFEST.MF
@@ -2,24 +2,24 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Label UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.label.ui.swt
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.label.swt;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.label.swt;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.label.swt;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.label.swt;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.label.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.2.0,2.0.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
   org.eclipse.core.databinding.property.value;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.label.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.label.ui.swt/pom.xml
index 33c0037..6985703 100644
--- a/bundles/org.eclipse.emf.ecp.view.label.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.label.ui.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.mappingdmr.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.mappingdmr.model.edit/META-INF/MANIFEST.MF
index d1b89d9..167f62d 100644
--- a/bundles/org.eclipse.emf.ecp.view.mappingdmr.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.mappingdmr.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.mappingdmr.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.mappingdmr.model.provider.MappingdmrEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.mappingdmr.model.provider;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.spi.mappingdmr.model.provider;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.9.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.mappingdmr.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.mappingdmr.model.edit/pom.xml
index fa31375..7e2b7f3 100644
--- a/bundles/org.eclipse.emf.ecp.view.mappingdmr.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.mappingdmr.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.mappingdmr.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.mappingdmr.model/META-INF/MANIFEST.MF
index 44e8db5..cfda20c 100644
--- a/bundles/org.eclipse.emf.ecp.view.mappingdmr.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.mappingdmr.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.mappingdmr.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.mappingdmr.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.mappingdmr.model.impl;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.mappingdmr.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.mappingdmr.model.edit"
+Export-Package: org.eclipse.emf.ecp.view.spi.mappingdmr.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.mappingdmr.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.mappingdmr.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.mappingdmr.model.edit"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.9.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.mappingdmr.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.mappingdmr.model/pom.xml
index 08c8413..5d8f884 100644
--- a/bundles/org.eclipse.emf.ecp.view.mappingdmr.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.mappingdmr.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.mappingdmr.tooling/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.mappingdmr.tooling/META-INF/MANIFEST.MF
index 5024609..d987e24 100644
--- a/bundles/org.eclipse.emf.ecp.view.mappingdmr.tooling/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.mappingdmr.tooling/META-INF/MANIFEST.MF
@@ -2,27 +2,27 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Mapping DMR Tooling
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.mappingdmr.tooling;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.mappingdmr.tooling.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.mappingdmr.tooling;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.mappingdmr.tooling;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore;bundle-version="[2.9.0,3.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.emf.edit.ui.provider;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.viewers;version="0.0.0",
   org.eclipse.jface.window;version="0.0.0",
   org.eclipse.jface.wizard;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.mappingdmr.tooling/pom.xml b/bundles/org.eclipse.emf.ecp.view.mappingdmr.tooling/pom.xml
index e370877..bc90d71 100644
--- a/bundles/org.eclipse.emf.ecp.view.mappingdmr.tooling/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.mappingdmr.tooling/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.migrator/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.migrator/META-INF/MANIFEST.MF
index 129bb5a..2dbe0fa 100644
--- a/bundles/org.eclipse.emf.ecp.view.migrator/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.migrator/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Migrator
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.migrator;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.spi.view.migrator;version="1.14.0",
-  org.eclipse.emf.ecp.spi.view.migrator.string;version="1.14.0",
-  org.eclipse.emf.ecp.view.migrator;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.spi.view.migrator;version="1.15.0",
+  org.eclipse.emf.ecp.spi.view.migrator.string;version="1.15.0",
+  org.eclipse.emf.ecp.view.migrator;version="1.15.0"
 Require-Bundle: org.eclipse.emf.common;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.migrator/pom.xml b/bundles/org.eclipse.emf.ecp.view.migrator/pom.xml
index 8618197..e1a3237 100644
--- a/bundles/org.eclipse.emf.ecp.view.migrator/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.migrator/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.migrator</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.model.common.di/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.common.di/META-INF/MANIFEST.MF
index 81e3891..faa641c 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.common.di/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.common.di/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Common View Model Classes for Dependency Injection
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.common.di;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.model.common.di.messages;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.common.di.renderer;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.common.di.service;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.common.di.service.impl;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.common.di.util;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.model.common.di.messages;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.common.di.renderer;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.common.di.service;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.common.di.service.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.common.di.util;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.e4.core.contexts;bundle-version="[1.3.100,2.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.e4.core.di;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.model.common.di/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.common.di/pom.xml
index 0991a74..3b879a5 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.common.di/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.common.di/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.model.common/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.common/META-INF/MANIFEST.MF
index 90368b0..cd5fb4a 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.common/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.common/META-INF/MANIFEST.MF
@@ -2,25 +2,25 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Common View Model Classes
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.common
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.model.common.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.model.common;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.common;version="1.14.0",
-  org.eclipse.emf.ecp.view.model.common.edit.provider;version="1.14.0",
-  org.eclipse.emf.ecp.view.model.common.util;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.common.callback;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.model.common;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.common;version="1.15.0",
+  org.eclipse.emf.ecp.view.model.common.edit.provider;version="1.15.0",
+  org.eclipse.emf.ecp.view.model.common.util;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.common.callback;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.databinding.observable;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="1.3.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.model.common/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.common/pom.xml
index a9b9a4e..78f1cc6 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.common/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.common/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.model.edapt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.edapt/META-INF/MANIFEST.MF
index a8f1952..ea482f8 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.edapt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.edapt/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Edapt Migration for Core View Model
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.edapt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.view.model.edapt._160to170;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.internal.view.model.edapt._160to170;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.emf.edapt.migration;bundle-version="[1.1.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.model.edapt/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.edapt/pom.xml
index f29d5db..34e11ce 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.edapt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.edapt/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.model.edapt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.edit/META-INF/MANIFEST.MF
index ef618ed..40f5925 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.edit/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.model.provider.ViewEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport
diff --git a/bundles/org.eclipse.emf.ecp.view.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.edit/pom.xml
index 217c4b5..bdc0994 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.model.editor.project.installer/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.editor.project.installer/META-INF/MANIFEST.MF
index 4137021..708a29f 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.editor.project.installer/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.editor.project.installer/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: New View Model Project Wizard
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.project.installer;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.model.internal.project.installer.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.model.internal.project.handlers;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.internal.project.installer;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.model.internal.project.handlers;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.internal.project.installer;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.view.model.editor;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model.editor;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.ui.ide;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.common.ui;bundle-version="[2.5.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ide.util;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ide.util;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.model.editor.project.installer/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.editor.project.installer/pom.xml
index 01063b7..f21e14d 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.editor.project.installer/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.editor.project.installer/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.model.project.installer</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.model.editor/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.editor/META-INF/MANIFEST.MF
index 2dd2a92..466e895 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.editor/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.editor/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.editor;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.model.presentation.ViewEditorPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.model.actions;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.presentation;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.model.project.installer"
+Export-Package: org.eclipse.emf.ecp.view.model.actions;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.presentation;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.model.project.installer"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)",
   org.eclipse.emf.edit.ui;bundle-version="[2.7.0,3.0.0)",
   org.eclipse.ui.ide;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ide.util;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ide.util;bundle-version="[1.15.0,1.16.0)"
 Import-Package: org.eclipse.jface.wizard;version="0.0.0"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.view.model.editor/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.editor/pom.xml
index 5b31e19..bdbc493 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.editor/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.editor/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.model.generator/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.generator/META-INF/MANIFEST.MF
index fe92d28..2530f29 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.generator/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.generator/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Generator
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.provider.generator;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.model.generator;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.model.generator;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.model.generator/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.generator/pom.xml
index 9fad3b3..ff65a24 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.generator/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.generator/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.model.preview.common/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.preview.common/META-INF/MANIFEST.MF
index 5f126fe..81fb3b0 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.preview.common/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.preview.common/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Preview Common
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.preview.common;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.model.preview.common.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.model.preview.common;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.model.preview.e3,org.eclipse.emf.ecp.view.model.preview.e4"
+Export-Package: org.eclipse.emf.ecp.view.model.preview.common;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.model.preview.e3,org.eclipse.emf.ecp.view.model.preview.e4"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.ui.workbench;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.view.model.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.categorization.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.view.model.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/org.eclipse.emf.ecp.view.model.preview.common.PreviewWorkspaceViewProvider.xml
 Bundle-ActivationPolicy: lazy
 Import-Package: org.eclipse.core.resources;version="0.0.0",
-  org.eclipse.emf.ecp.ui.view.swt;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.locale;version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.swt;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.locale;version="[1.15.0,1.16.0)",
   org.eclipse.jface;version="0.0.0",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.model.preview.common/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.preview.common/pom.xml
index af32840..29b3df3 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.preview.common/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.preview.common/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.model.preview.common</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.model.preview.e3/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.preview.e3/META-INF/MANIFEST.MF
index db8a7a1..5d92888 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.preview.e3/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.preview.e3/META-INF/MANIFEST.MF
@@ -2,24 +2,24 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Preview View
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.preview.e3;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.model.internal.preview.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.model.internal.preview;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.internal.preview.actions;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.internal.preview.e3.views;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.model.internal.preview;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.internal.preview.actions;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.internal.preview.e3.views;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.view.model.preview.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.treemasterdetail.ui.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model.preview.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.treemasterdetail.ui.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.ui.workbench;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ide.editor.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.editor.viewmodel;bundle-version="[1.14.0,1.15.0)";resolution:=optional,
-  org.eclipse.emfforms.editor;bundle-version="[1.14.0,1.15.0)";resolution:=optional
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ide.view.service;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ide.editor.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.editor.viewmodel;bundle-version="[1.15.0,1.16.0)";resolution:=optional,
+  org.eclipse.emfforms.editor;bundle-version="[1.15.0,1.16.0)";resolution:=optional
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
   org.eclipse.core.resources;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.model.preview.e3/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.preview.e3/pom.xml
index ec8eb08..63dc508 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.preview.e3/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.preview.e3/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.model.preview.e3</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.model.provider.xmi/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model.provider.xmi/META-INF/MANIFEST.MF
index ffa2b88..87be782 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.provider.xmi/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model.provider.xmi/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: XMI View Model Provider
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model.provider.xmi;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.internal.view.model.provider.xmi.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.view.model.provider.xmi;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.model.provider.xmi;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls"
+Export-Package: org.eclipse.emf.ecp.internal.view.model.provider.xmi;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.model.provider.xmi;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ui.view.editor.controls"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.ecore.xmi;bundle-version="2.8.0",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.migrator;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.migrator;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.model.provider.xmi/pom.xml b/bundles/org.eclipse.emf.ecp.view.model.provider.xmi/pom.xml
index a9c87e5..47a9d43 100644
--- a/bundles/org.eclipse.emf.ecp.view.model.provider.xmi/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model.provider.xmi/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

diff --git a/bundles/org.eclipse.emf.ecp.view.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.model/META-INF/MANIFEST.MF
index 842047e..50c7944 100644
--- a/bundles/org.eclipse.emf.ecp.view.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.model/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.model.impl.Activator
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.model.internal.reporting;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.model.reporting;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.model.internal.reporting;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.model.reporting;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)";visibility:=reexport
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.view.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.model/pom.xml
index 7066ea7..8462d5d 100644
--- a/bundles/org.eclipse.emf.ecp.view.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.rule.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.rule.model.edit/META-INF/MANIFEST.MF
index 1590172..4c7de62 100644
--- a/bundles/org.eclipse.emf.ecp.view.rule.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.rule.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Rule Model Edit Plugin
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.rule.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.rule.model.provider.RuleEditPlugin$Implementation
 Bundle-Vendor: Eclipse Modeling Project
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.rule.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.rule.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.rule.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.rule.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.rule.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.rule.model.edit/pom.xml
index 12d0ac5..5ec242c 100644
--- a/bundles/org.eclipse.emf.ecp.view.rule.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.rule.model.edit/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.rule.model.edit</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.rule.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.rule.model/META-INF/MANIFEST.MF
index 8d9460a..2a4cbfe 100644
--- a/bundles/org.eclipse.emf.ecp.view.rule.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.rule.model/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Rule Model Plugin
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.rule.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.rule.model.Activator
 Bundle-Vendor: Eclipse Modeling Project
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.rule.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.rule.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.rule.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.rule.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.rule.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.rule.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.observable;bundle-version="[1.4.0,2.0.0)"
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.view.rule.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.rule.model/pom.xml
index b00a50b..2a92fca 100644
--- a/bundles/org.eclipse.emf.ecp.view.rule.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.rule.model/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.rule.model</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.rule/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.rule/META-INF/MANIFEST.MF
index 45b6de5..dd31b31 100644
--- a/bundles/org.eclipse.emf.ecp.view.rule/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.rule/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Rule
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.rule;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.rule;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.rule.test,org.eclipse.emf.ecp.view.model.integrationtest,org.eclipse.emf.ecp.view.unset.test",
-  org.eclipse.emf.ecp.view.spi.rule;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.rule;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.rule.test,org.eclipse.emf.ecp.view.model.integrationtest,org.eclipse.emf.ecp.view.unset.test",
+  org.eclipse.emf.ecp.view.spi.rule;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.rule.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services.emf;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.rule.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.emf;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.view;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.view;version="[1.15.0,1.16.0)",
   org.osgi.service.component.annotations;version="1.2.0"
 Service-Component: OSGI-INF/org.eclipse.emf.ecp.view.internal.rule.OrConditionService.xml,OSGI-INF/org.eclipse.emf.ecp.view.internal.rule.LeafConditionService.xml,OSGI-INF/org.eclipse.emf.ecp.view.internal.rule.AndConditionService.xml,OSGI-INF/org.eclipse.emf.ecp.view.internal.rule.ConditionServiceManagerImpl.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.rule/pom.xml b/bundles/org.eclipse.emf.ecp.view.rule/pom.xml
index 5097a20..4161a81 100644
--- a/bundles/org.eclipse.emf.ecp.view.rule/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.rule/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.rule</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.section.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.section.model.edit/META-INF/MANIFEST.MF
index b474211..6758387 100644
--- a/bundles/org.eclipse.emf.ecp.view.section.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.section.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.section.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.section.model.provider.SectionEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.section.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.section.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.section.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.section.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.section.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.section.model.edit/pom.xml
index ff7b977..98ada6b 100644
--- a/bundles/org.eclipse.emf.ecp.view.section.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.section.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.section.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.section.model/META-INF/MANIFEST.MF
index 5457cd9..2519777 100644
--- a/bundles/org.eclipse.emf.ecp.view.section.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.section.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.section.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.section.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.section.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.section.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.section.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.section.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.section.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.section.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.section.model/pom.xml
index cd82707..fd4f201 100644
--- a/bundles/org.eclipse.emf.ecp.view.section.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.section.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.section.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.section.ui.swt/META-INF/MANIFEST.MF
index 9fc313a..3391cd0 100644
--- a/bundles/org.eclipse.emf.ecp.view.section.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.section.ui.swt/META-INF/MANIFEST.MF
@@ -2,27 +2,27 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Section UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.section.ui.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.section.ui.swt.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.section.swt;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.internal.section.ui.swt;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.section.swt;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.section.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.internal.section.swt;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.internal.section.ui.swt;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.section.swt;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.section.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.view.annotation.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.view.annotation.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/SectionLeafSWTRendererService.xml,OSGI-INF/SectionNodeSWTRendererService.xml,OSGI-INF/SectionedAreaSWTRendererService.xml
 Bundle-ActivationPolicy: lazy
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.section.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.section.ui.swt/pom.xml
index 9345161..4b6a33e 100644
--- a/bundles/org.eclipse.emf.ecp.view.section.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.section.ui.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.stack.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.stack.model.edit/META-INF/MANIFEST.MF
index 1c0d241..a879a24 100644
--- a/bundles/org.eclipse.emf.ecp.view.stack.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.stack.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.stack.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.stack.model.provider.StackEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Export-Package: org.eclipse.emf.ecp.view.spi.stack.model.provider;version="0.1.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.stack.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.stack.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.6.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.stack.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.stack.model.edit/pom.xml
index 204a6ad..643ef1b 100644
--- a/bundles/org.eclipse.emf.ecp.view.stack.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.stack.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.stack.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.stack.model/META-INF/MANIFEST.MF
index eb2a7df..5cab790 100644
--- a/bundles/org.eclipse.emf.ecp.view.stack.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.stack.model/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.stack.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -11,6 +11,6 @@
   org.eclipse.emf.ecp.view.spi.stack.model.util;version="0.1.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.stack.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.stack.model/pom.xml
index 8574556..06a54fb 100644
--- a/bundles/org.eclipse.emf.ecp.view.stack.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.stack.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.stack.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.stack.ui.swt/META-INF/MANIFEST.MF
index e7d6ffa..183ad95 100644
--- a/bundles/org.eclipse.emf.ecp.view.stack.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.stack.ui.swt/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.stack.ui.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.stack.ui.swt.Activator
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.internal.stack.ui.swt;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.stack.ui.swt;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.stack.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.internal.stack.ui.swt;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.stack.ui.swt;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.stack.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.observable;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
   org.eclipse.swt;version="0.0.0",
   org.eclipse.swt.custom;version="0.0.0",
   org.eclipse.swt.widgets;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.stack.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.stack.ui.swt/pom.xml
index 70d4f53..05a5026 100644
--- a/bundles/org.eclipse.emf.ecp.view.stack.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.stack.ui.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.stack.viewmodel/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.stack.viewmodel/META-INF/MANIFEST.MF
index 632f928..fbffc46 100644
--- a/bundles/org.eclipse.emf.ecp.view.stack.viewmodel/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.stack.viewmodel/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Stack Layout Viewmodel
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.stack.viewmodel;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.14.0,1.15.0)"
+Require-Bundle: org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.view.stack.viewmodel/pom.xml b/bundles/org.eclipse.emf.ecp.view.stack.viewmodel/pom.xml
index a485971..57b0335 100644
--- a/bundles/org.eclipse.emf.ecp.view.stack.viewmodel/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.stack.viewmodel/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.swt.layout/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.swt.layout/META-INF/MANIFEST.MF
index 4950ce3..23e7cce 100644
--- a/bundles/org.eclipse.emf.ecp.view.swt.layout/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.swt.layout/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Default LayoutProvider
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.swt.layout;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.swt.internal.layout;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emf.ecp.view.swt.internal.layout;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.swt.layout/pom.xml b/bundles/org.eclipse.emf.ecp.view.swt.layout/pom.xml
index 9ef6295..83ef723 100644
--- a/bundles/org.eclipse.emf.ecp.view.swt.layout/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.swt.layout/pom.xml
@@ -7,12 +7,12 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.swt.layout</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.table.celleditor.rcp/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.celleditor.rcp/META-INF/MANIFEST.MF
index 0eb7b04..e9b6f11 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.celleditor.rcp/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.celleditor.rcp/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Table UI SWT Additional Cell Editors for Non-RAP Applications
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.celleditor.rcp;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.table.celleditor.rcp;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.table.celleditor.rcp;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.internal.table.celleditor.rcp;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.table.celleditor.rcp;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.jface;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.jface.databinding;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.table.celleditor.rcp/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.celleditor.rcp/pom.xml
index 974446e..f0624ed 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.celleditor.rcp/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.celleditor.rcp/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.table.celleditor.rcp</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.table.columnservice/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.columnservice/META-INF/MANIFEST.MF
index fa86d0a..0039b84 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.columnservice/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.columnservice/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP View Table Column Service
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.columnservice;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.table.columnservice.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.table.columnservice;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt.test"
-Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.internal.table.columnservice;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.table.ui.swt.test"
+Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.table.columnservice/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.columnservice/pom.xml
index 1ad0abe..65241d5 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.columnservice/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.columnservice/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <artifactId>org.eclipse.emf.ecp.view.table.columnservice</artifactId>
   <packaging>eclipse-plugin</packaging>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
 
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.table.edapt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.edapt/META-INF/MANIFEST.MF
index 7c111d7..319e346 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.edapt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.edapt/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Edapt Migration for Table View Model
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.edapt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.table.edapt._140to150;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.table.edapt._140to150;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.emf.edapt.migration;bundle-version="[1.0.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.table.edapt/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.edapt/pom.xml
index 44c9e44..126cf35 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.edapt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.edapt/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.table.edapt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.table.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.model.edit/META-INF/MANIFEST.MF
index 31f49bb..ae37a99 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.table.model.provider.TableEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.table.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.table.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.table.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.model.edit/pom.xml
index c452b57..39a072e 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.model.edit/pom.xml
@@ -7,12 +7,12 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.table.model.edit</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.table.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.model/META-INF/MANIFEST.MF
index 0e8246a..42df0e2 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.model/META-INF/MANIFEST.MF
@@ -2,25 +2,25 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.table.model.Activator
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.internal.table.generator;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.table.columnservice,org.eclipse.emf.ecp.view.table.editor",
-  org.eclipse.emf.ecp.view.internal.table.model;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.table.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.table.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.table.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.table.generator;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.table.columnservice,org.eclipse.emf.ecp.view.table.editor",
+  org.eclipse.emf.ecp.view.internal.table.model;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.table.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.table.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.table.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
 Service-Component: OSGI-INF/org.eclipse.emf.ecp.view.internal.table.model.TableDMRConverter.xml
 Import-Package: org.eclipse.emf.databinding;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
   org.osgi.service.component.annotations;version="1.2.0"
diff --git a/bundles/org.eclipse.emf.ecp.view.table.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.model/pom.xml
index 9d9940a..d9aa7de 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.model/pom.xml
@@ -7,12 +7,12 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.table.model</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.table.ui.nebula.grid/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.ui.nebula.grid/META-INF/MANIFEST.MF
index 9d9a8a9..2f9d4e9 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.ui.nebula.grid/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.ui.nebula.grid/META-INF/MANIFEST.MF
@@ -2,54 +2,54 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMF Forms Nebula Grid Table UI
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.ui.nebula.grid;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Bundle-Localization: OSGI-INF/l10n/bundle
-Export-Package: org.eclipse.emf.ecp.view.internal.table.nebula.grid;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.table.nebula.grid;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)",
- org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.core.commands;bundle-version="[3.5.0,4.0.0)",
- org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emfforms.swt.table;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.table.ui.swt;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
- org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emf.ecp.view.internal.table.nebula.grid;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.table.nebula.grid;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.core.commands;bundle-version="[3.5.0,4.0.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.table;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.ui.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/GridControlSWTRendererService.xml
 Bundle-ActivationPolicy: lazy
 Import-Package: javax.inject;version="1.0.0",
- org.eclipse.emf.ecp.view.spi.table.model;version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.view.spi.table.swt;version="[1.14.0,1.15.0)",
- org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
- org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
- org.eclipse.emfforms.spi.localization;version="[1.14.0,1.15.0)",
- org.eclipse.emfforms.spi.swt.core.di;version="[1.14.0,1.15.0)",
- org.eclipse.jface.databinding.swt;version="0.0.0",
- org.eclipse.jface.databinding.viewers;version="0.0.0",
- org.eclipse.jface.dialogs;version="0.0.0",
- org.eclipse.jface.layout;version="0.0.0",
- org.eclipse.jface.resource;version="0.0.0",
- org.eclipse.jface.viewers;version="0.0.0",
- org.eclipse.jface.window;version="0.0.0",
- org.eclipse.nebula.jface.gridviewer;version="0.0.0",
- org.eclipse.nebula.widgets.grid;version="0.0.0",
- org.eclipse.nebula.widgets.grid.internal;version="0.0.0",
- org.eclipse.swt;version="0.0.0",
- org.eclipse.swt.custom;version="0.0.0",
- org.eclipse.swt.dnd;version="0.0.0",
- org.eclipse.swt.events;version="0.0.0",
- org.eclipse.swt.graphics;version="0.0.0",
- org.eclipse.swt.layout;version="0.0.0",
- org.eclipse.swt.widgets;version="0.0.0",
- org.osgi.framework;version="1.8.0",
- org.osgi.service.component.annotations;version="1.2.0";resolution:=optional
+  org.eclipse.emf.ecp.view.spi.table.model;version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.spi.table.swt;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.localization;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.swt.core.di;version="[1.15.0,1.16.0)",
+  org.eclipse.jface.databinding.swt;version="0.0.0",
+  org.eclipse.jface.databinding.viewers;version="0.0.0",
+  org.eclipse.jface.dialogs;version="0.0.0",
+  org.eclipse.jface.layout;version="0.0.0",
+  org.eclipse.jface.resource;version="0.0.0",
+  org.eclipse.jface.viewers;version="0.0.0",
+  org.eclipse.jface.window;version="0.0.0",
+  org.eclipse.nebula.jface.gridviewer;version="0.0.0",
+  org.eclipse.nebula.widgets.grid;version="0.0.0",
+  org.eclipse.nebula.widgets.grid.internal;version="0.0.0",
+  org.eclipse.swt;version="0.0.0",
+  org.eclipse.swt.custom;version="0.0.0",
+  org.eclipse.swt.dnd;version="0.0.0",
+  org.eclipse.swt.events;version="0.0.0",
+  org.eclipse.swt.graphics;version="0.0.0",
+  org.eclipse.swt.layout;version="0.0.0",
+  org.eclipse.swt.widgets;version="0.0.0",
+  org.osgi.framework;version="1.8.0",
+  org.osgi.service.component.annotations;version="1.2.0";resolution:=optional
diff --git a/bundles/org.eclipse.emf.ecp.view.table.ui.nebula.grid/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.ui.nebula.grid/pom.xml
index 0ba6611..34a0afb 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.ui.nebula.grid/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.ui.nebula.grid/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.table.ui.nebula.grid</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.table.ui.rcp/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.ui.rcp/META-INF/MANIFEST.MF
index a9c813d..15c0b84 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.ui.rcp/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.ui.rcp/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Table UI RCP
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.ui.rcp
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.table.ui.rcp;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.table.ui.rcp;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.table.ui.rcp;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.table.ui.rcp;version="1.15.0"
 Require-Bundle: org.eclipse.swt;bundle-version="[3.0.0,4.0.0)",
   org.eclipse.jface;bundle-version="[3.0.0,4.0.0)",
   org.eclipse.emf.edit.ui;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.table.ui.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services.emf;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.table.ui.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.emf;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding;bundle-version="[1.5.0,2.0.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emfforms.swt.table;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.swt.table;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
   org.osgi.service.component.annotations;version="1.2.0";resolution:=optional
diff --git a/bundles/org.eclipse.emf.ecp.view.table.ui.rcp/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.ui.rcp/pom.xml
index 1b84586..4e2d86e 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.ui.rcp/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.ui.rcp/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <artifactId>org.eclipse.emf.ecp.view.table.ui.rcp</artifactId>
   <packaging>eclipse-plugin</packaging>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
 
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.table.ui.swt.persistedstate/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.ui.swt.persistedstate/META-INF/MANIFEST.MF
index d74db39..2de889c 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.ui.swt.persistedstate/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.ui.swt.persistedstate/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Table UI SWT Service for Persisting State
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.ui.swt.persistedstate
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.internal.view.table.ui.swt.persistedstate.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.internal.view.table.ui.swt.persistedstate;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.spi.view.table.ui.swt.persistedstate;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.internal.view.table.ui.swt.persistedstate;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.spi.view.table.ui.swt.persistedstate;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/PersistTableStateServiceFactory.xml
diff --git a/bundles/org.eclipse.emf.ecp.view.table.ui.swt.persistedstate/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.ui.swt.persistedstate/pom.xml
index 28731dd..02e6be6 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.ui.swt.persistedstate/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.ui.swt.persistedstate/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <artifactId>org.eclipse.emf.ecp.view.table.ui.swt.persistedstate</artifactId>
   <packaging>eclipse-plugin</packaging>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
 
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.table.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.ui.swt/META-INF/MANIFEST.MF
index 2f4f9fd..297a521 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.ui.swt/META-INF/MANIFEST.MF
@@ -2,37 +2,37 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Table UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.ui.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.table.swt.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.table.swt;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.ui.editor.test,org.eclipse.emf.ecp.view.table.ui.swt.test",
-  org.eclipse.emf.ecp.view.spi.table.swt;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.table.swt;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.ui.editor.test,org.eclipse.emf.ecp.view.table.ui.swt.test",
+  org.eclipse.emf.ecp.view.spi.table.swt;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
   org.eclipse.core.commands;bundle-version="[3.5.0,4.0.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.localization;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.localization;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.table;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.core.services.editsupport;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.table;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/tableDetailDialogRendererService.xml,OSGI-INF/tableDetailPanelRendererService.xml,OSGI-INF/tableRendererService.xml
 Bundle-ActivationPolicy: lazy
 Import-Package: javax.inject;version="1.0.0",
   org.eclipse.emf.edit.ui.dnd;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0",
   org.eclipse.jface.databinding.viewers;version="0.0.0",
   org.eclipse.jface.dialogs;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.table.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.ui.swt/pom.xml
index 9f2d109..b3ccf9d 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.ui.swt/pom.xml
@@ -7,12 +7,12 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.table.ui.swt</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.table.validation/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.table.validation/META-INF/MANIFEST.MF
index ca0cd85..17f4c61 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.validation/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.table.validation/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Services
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.table.validation;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.table.internal.validation.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.table.internal.validation;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.table.internal.validation;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.table.validation/pom.xml b/bundles/org.eclipse.emf.ecp.view.table.validation/pom.xml
index b6d7a91..e9aafc7 100644
--- a/bundles/org.eclipse.emf.ecp.view.table.validation/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.table.validation/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <artifactId>org.eclipse.emf.ecp.view.table.validation</artifactId>
   <packaging>eclipse-plugin</packaging>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
 
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.template.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.template.model.edit/META-INF/MANIFEST.MF
index 633afc6..1731968 100644
--- a/bundles/org.eclipse.emf.ecp.view.template.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.template.model.edit/META-INF/MANIFEST.MF
@@ -2,30 +2,30 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.template.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.template.model.provider.TemplateEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.template.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.selector.domainmodelreference.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.selector.viewModelElement.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.alignment.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.background.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.fontProperties.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.mandatory.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.tab.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.tableStyleProperty.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.tableValidation.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.textControlEnablement.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.unsettable.model.provider;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.validation.model.provider;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.template.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.selector.domainmodelreference.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.selector.viewModelElement.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.alignment.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.background.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.fontProperties.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.mandatory.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.tab.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.tableStyleProperty.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.tableValidation.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.textControlEnablement.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.unsettable.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.validation.model.provider;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.template.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.template.model.edit/pom.xml
index 1e6c836..d25b4c2 100644
--- a/bundles/org.eclipse.emf.ecp.view.template.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.template.model.edit/pom.xml
@@ -7,12 +7,12 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.template.model.edit</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.template.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.template.model/META-INF/MANIFEST.MF
index ad0dd66..2ccd2b0 100644
--- a/bundles/org.eclipse.emf.ecp.view.template.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.template.model/META-INF/MANIFEST.MF
@@ -2,56 +2,56 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.template.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.internal.view.template.model.Activator
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.internal.view.template.model;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
- org.eclipse.emf.ecp.view.template.selector.domainmodelreference.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.selector.domainmodelreference.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.selector.domainmodelreference.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
- org.eclipse.emf.ecp.view.template.selector.viewModelElement.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.selector.viewModelElement.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.selector.viewModelElement.model.util;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.alignment.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.alignment.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.alignment.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
- org.eclipse.emf.ecp.view.template.style.background.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.background.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.background.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
- org.eclipse.emf.ecp.view.template.style.fontProperties.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.fontProperties.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.fontProperties.model.util;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.mandatory.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.mandatory.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.mandatory.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
- org.eclipse.emf.ecp.view.template.style.tab.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.tab.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.tab.model.util;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.tableStyleProperty.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.tableStyleProperty.model.impl;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
- org.eclipse.emf.ecp.view.template.style.tableStyleProperty.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
- org.eclipse.emf.ecp.view.template.style.tableValidation.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.tableValidation.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.tableValidation.model.util;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.textControlEnablement.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.textControlEnablement.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.textControlEnablement.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
- org.eclipse.emf.ecp.view.template.style.unsettable.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.unsettable.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.unsettable.model.util;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.validation.model;version="1.14.0",
- org.eclipse.emf.ecp.view.template.style.validation.model.impl;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.template.style.validation.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit"
+Export-Package: org.eclipse.emf.ecp.internal.view.template.model;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
+  org.eclipse.emf.ecp.view.template.selector.domainmodelreference.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.selector.domainmodelreference.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.selector.domainmodelreference.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
+  org.eclipse.emf.ecp.view.template.selector.viewModelElement.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.selector.viewModelElement.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.selector.viewModelElement.model.util;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.alignment.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.alignment.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.alignment.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
+  org.eclipse.emf.ecp.view.template.style.background.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.background.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.background.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
+  org.eclipse.emf.ecp.view.template.style.fontProperties.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.fontProperties.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.fontProperties.model.util;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.mandatory.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.mandatory.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.mandatory.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
+  org.eclipse.emf.ecp.view.template.style.tab.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.tab.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.tab.model.util;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.tableStyleProperty.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.tableStyleProperty.model.impl;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
+  org.eclipse.emf.ecp.view.template.style.tableStyleProperty.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
+  org.eclipse.emf.ecp.view.template.style.tableValidation.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.tableValidation.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.tableValidation.model.util;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.textControlEnablement.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.textControlEnablement.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.textControlEnablement.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit",
+  org.eclipse.emf.ecp.view.template.style.unsettable.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.unsettable.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.unsettable.model.util;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.validation.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.template.style.validation.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.style.validation.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.template.model.edit"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.view.template.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.template.model/pom.xml
index eab13da..e7d4e77 100644
--- a/bundles/org.eclipse.emf.ecp.view.template.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.template.model/pom.xml
@@ -7,12 +7,12 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.template.model</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.template.service/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.template.service/META-INF/MANIFEST.MF
index b96af16..80a977a 100644
--- a/bundles/org.eclipse.emf.ecp.view.template.service/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.template.service/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ViewTemplate Service
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.template.service;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.template.service.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.template.service;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.template.service;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore.xmi;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/viewTemplate.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.template.service/pom.xml b/bundles/org.eclipse.emf.ecp.view.template.service/pom.xml
index 7521a7e..d4ea52f 100644
--- a/bundles/org.eclipse.emf.ecp.view.template.service/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.template.service/pom.xml
@@ -7,12 +7,12 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.template.service</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.template.tooling/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.template.tooling/META-INF/MANIFEST.MF
index 9966850..8da7f98 100644
--- a/bundles/org.eclipse.emf.ecp.view.template.tooling/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.template.tooling/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Template Tooling
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.template.tooling;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.template.internal.tooling.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.template.internal.tooling;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.template.internal.tooling.controls;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.template.internal.tooling.util;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.template.tooling;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.template.tooling.editor;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.template.tooling.wizards;version="1.14.0";x-friends:="org.eclipse.emf.ecp.ide.editor.view.templatebridge"
+Export-Package: org.eclipse.emf.ecp.view.template.internal.tooling;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.internal.tooling.controls;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.internal.tooling.util;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.tooling;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.tooling.editor;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.template.tooling.wizards;version="1.15.0";x-friends:="org.eclipse.emf.ecp.ide.editor.view.templatebridge"
 Require-Bundle: org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.ui.ide;bundle-version="[3.9.0,4.0.0)",
   org.eclipse.ui;bundle-version="[3.100.0,4.0.0)",
@@ -18,22 +18,22 @@
   org.eclipse.emf.ecore;bundle-version="[2.9.0,3.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.databinding;bundle-version="[1.4.1,2.0.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ide.util;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.editor;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.template.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.editor.controls;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ide.util;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.editor;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)",
-  org.eclipse.emfforms.editor;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.treemasterdetail;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.editor;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.treemasterdetail;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.emf.edit.ui.provider;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.eclipse.jface.databinding.swt;version="0.0.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.template.tooling/pom.xml b/bundles/org.eclipse.emf.ecp.view.template.tooling/pom.xml
index e3f9461..cf9c2ab 100644
--- a/bundles/org.eclipse.emf.ecp.view.template.tooling/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.template.tooling/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model.edit/META-INF/MANIFEST.MF
index 8352da2..695dc9e 100644
--- a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.treemasterdetail.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.treemasterdetail.model.provider.TreeMasterDetailEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.treemasterdetail.model.provider;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.treemasterdetail.model.provider;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model.edit/pom.xml
index 0ee7f1a..96e55b1 100644
--- a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model.edit/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.treemasterdetail.model.edit</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model/META-INF/MANIFEST.MF
index babf8d9..89de97e 100644
--- a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.treemasterdetail.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.treemasterdetail.model;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.treemasterdetail.model.edit,org.eclipse.emf.ecp.view.treemasterdetail.ui.swt",
-  org.eclipse.emf.ecp.view.treemasterdetail.model.impl;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.treemasterdetail.model.util;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.treemasterdetail.model.edit"
+Export-Package: org.eclipse.emf.ecp.view.treemasterdetail.model;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.treemasterdetail.model.edit,org.eclipse.emf.ecp.view.treemasterdetail.ui.swt",
+  org.eclipse.emf.ecp.view.treemasterdetail.model.impl;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.treemasterdetail.model.util;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.treemasterdetail.model.edit"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model/pom.xml
index 6d3ca10..dbc3da6 100644
--- a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.model/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.treemasterdetail.model</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.ui.swt/META-INF/MANIFEST.MF
index e732919..e5efda8 100644
--- a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.ui.swt/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Vertical UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.treemasterdetail.ui.swt;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.treemasterdetail.ui.swt.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.treemasterdetail.ui.swt;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.treemasterdetail.ui.swt;version="1.14.0",
-  org.eclipse.emf.ecp.view.treemasterdetail.ui.swt.internal;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.edit.ui.action.ecp;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.internal.treemasterdetail.ui.swt;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.treemasterdetail.ui.swt;version="1.15.0",
+  org.eclipse.emf.ecp.view.treemasterdetail.ui.swt.internal;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.edit.ui.action.ecp;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.validation;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.validation;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/TreeMasterDetailSWTRendererService.xml
 Bundle-ActivationPolicy: lazy
@@ -26,9 +26,9 @@
   org.eclipse.core.commands;version="0.0.0",
   org.eclipse.emf.edit.ui.dnd;version="0.0.0",
   org.eclipse.emf.edit.ui.provider;version="0.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.view;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.swt.core;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.view;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.swt.core;version="[1.15.0,1.16.0)",
   org.eclipse.jface.action;version="0.0.0",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.jface.resource;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.ui.swt/pom.xml
index e667b06..95f10f2 100644
--- a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.ui.swt/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.treemasterdetail.ui.swt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.validation/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.validation/META-INF/MANIFEST.MF
index e05a745..a7ebf14 100644
--- a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.validation/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.validation/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMF Forms TreeMasterDetail Services
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.treemasterdetail.validation;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.treemasterdetail.internal.validation;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.treemasterdetail.internal.validation;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.treemasterdetail.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.treemasterdetail.ui.swt;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.treemasterdetail.ui.swt;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.emf.edit.ui.provider;version="0.0.0",
-  org.eclipse.emfforms.spi.core.services.view;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.core.services.view;version="[1.15.0,1.16.0)",
   org.eclipse.jface.viewers;version="0.0.0"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.validation/pom.xml b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.validation/pom.xml
index 0a2a3a6..c9d1055 100644
--- a/bundles/org.eclipse.emf.ecp.view.treemasterdetail.validation/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.treemasterdetail.validation/pom.xml
@@ -7,12 +7,12 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.treemasterdetail.validation</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.unset/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.unset/META-INF/MANIFEST.MF
index 69a417a..a7e4e4b 100644
--- a/bundles/org.eclipse.emf.ecp.view.unset/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.unset/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Unset Service
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.unset;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.unset.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.unset;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.unset.test"
-Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.internal.unset;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.unset.test"
+Require-Bundle: org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.common;bundle-version="[2.7.0,3.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.unset/pom.xml b/bundles/org.eclipse.emf.ecp.view.unset/pom.xml
index 2299edf..e08d300 100644
--- a/bundles/org.eclipse.emf.ecp.view.unset/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.unset/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <artifactId>org.eclipse.emf.ecp.view.unset</artifactId>

   <packaging>eclipse-plugin</packaging>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 

   <groupId>org.eclipse.emf.ecp</groupId>

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.util.swt.rap/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.util.swt.rap/META-INF/MANIFEST.MF
index 1018cbc..456325e 100644
--- a/bundles/org.eclipse.emf.ecp.view.util.swt.rap/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.util.swt.rap/META-INF/MANIFEST.MF
@@ -2,18 +2,17 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms SWT Util RAP
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.util.swt.rap
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.util.swt.rap;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.view.internal.util.swt.rap;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
- org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.rap.rwt;bundle-version="[3.1.0,4.0.0)"
+  org.eclipse.emf.ecp.view.util.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.rap.rwt;bundle-version="[3.1.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Service-Component: OSGI-INF/org.eclipse.emf.ecp.view.internal.util.swt.rap.EMFFormsSWTLayoutDirect.xml,
- OSGI-INF/org.eclipse.emf.ecp.view.internal.util.swt.rap.RAPImageRegistryService.xml
+Import-Package: org.eclipse.emfforms.spi.swt.core.layout;version="[1.15.0,1.16.0)",
+  org.eclipse.jface.resource;version="0.0.0",
+  org.eclipse.swt.graphics;version="0.0.0",
+  org.osgi.framework;version="1.3.0",
+  org.osgi.service.component.annotations;version="1.2.0"
+Service-Component: OSGI-INF/org.eclipse.emf.ecp.view.internal.util.swt.rap.EMFFormsSWTLayoutDirect.xml,OSGI-INF/org.eclipse.emf.ecp.view.internal.util.swt.rap.RAPImageRegistryService.xml
 Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.emfforms.spi.swt.core.layout;version="[1.14.0,1.15.0)",
- org.eclipse.jface.resource;version="0.0.0",
- org.eclipse.swt.graphics;version="0.0.0",
- org.osgi.framework;version="1.3.0",
- org.osgi.service.component.annotations;version="1.2.0"
diff --git a/bundles/org.eclipse.emf.ecp.view.util.swt.rap/pom.xml b/bundles/org.eclipse.emf.ecp.view.util.swt.rap/pom.xml
index 2b95364..fa3292a 100644
--- a/bundles/org.eclipse.emf.ecp.view.util.swt.rap/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.util.swt.rap/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.util.swt.rap</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.util.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.util.swt/META-INF/MANIFEST.MF
index 5107392..c8273e3 100644
--- a/bundles/org.eclipse.emf.ecp.view.util.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.util.swt/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms SWT Util
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.util.swt
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.util.swt;version="1.14.0";x-internal:=true,
- org.eclipse.emf.ecp.view.spi.util.swt;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.util.swt;version="1.15.0";x-internal:=true,
+ org.eclipse.emf.ecp.view.spi.util.swt;version="1.15.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/rcpImageRegistry.xml
 Import-Package: org.eclipse.jface.resource;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.view.util.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.util.swt/pom.xml
index fa9476d..0b6a764 100644
--- a/bundles/org.eclipse.emf.ecp.view.util.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.util.swt/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.util.swt</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.validation.bean.default/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.validation.bean.default/META-INF/MANIFEST.MF
index cb2fba4..b2acdac 100644
--- a/bundles/org.eclipse.emf.ecp.view.validation.bean.default/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.validation.bean.default/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Default Bean Validation
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.validation.bean.default;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.validation.bean;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.validation;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.validation.bean;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.internal.validation.bean;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.validation;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.validation.bean;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore;bundle-version="[2.9.0,3.0.0)",
-  org.eclipse.emfforms.common.validation;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.common.validation;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.validation;version="[1.0.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.validation.bean.default/pom.xml b/bundles/org.eclipse.emf.ecp.view.validation.bean.default/pom.xml
index b63998f..0db9060 100644
--- a/bundles/org.eclipse.emf.ecp.view.validation.bean.default/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.validation.bean.default/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.validation.bean.default</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.validation.bean/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.validation.bean/META-INF/MANIFEST.MF
index 33da142..daa9c79 100644
--- a/bundles/org.eclipse.emf.ecp.view.validation.bean/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.validation.bean/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMF Forms BeanValidation
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.validation.bean;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.validation.bean.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.validation.bean;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.validation.bean;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.validation;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.internal.validation.bean;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.validation.bean;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.validation;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.0.0,4.0.0)",
-  org.eclipse.emfforms.common.validation;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.common.validation;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.validation;version="[1.0.0,2.0.0)",
   javax.validation.bootstrap;version="[1.0.0,2.0.0)",
diff --git a/bundles/org.eclipse.emf.ecp.view.validation.bean/pom.xml b/bundles/org.eclipse.emf.ecp.view.validation.bean/pom.xml
index 774cc00..876d250 100644
--- a/bundles/org.eclipse.emf.ecp.view.validation.bean/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.validation.bean/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.validation.bean</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.validation/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.validation/META-INF/MANIFEST.MF
index 8d19827..63fb0c2 100644
--- a/bundles/org.eclipse.emf.ecp.view.validation/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.validation/META-INF/MANIFEST.MF
@@ -2,29 +2,29 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Validation Service
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.validation;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.validation.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.validation;version="1.14.0";
+Export-Package: org.eclipse.emf.ecp.view.internal.validation;version="1.15.0";
    x-friends:="org.eclipse.emf.ecp.view.table.ui,
     org.eclipse.emf.ecp.view.custom.ui,
     org.eclipse.emf.ecp.edit.swt,
     org.eclipse.emf.ecp.test.model",
-  org.eclipse.emf.ecp.view.spi.validation;version="1.14.0"
+  org.eclipse.emf.ecp.view.spi.validation;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.databinding.observable;bundle-version="[1.4.0,2.0.0)",
-  org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.common.validation;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.common.validation;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.controlmapper;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.mappingprovider;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.view;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.controlmapper;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.mappingprovider;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.view;version="[1.15.0,1.16.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.validation/pom.xml b/bundles/org.eclipse.emf.ecp.view.validation/pom.xml
index 6364de5..896a946 100644
--- a/bundles/org.eclipse.emf.ecp.view.validation/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.validation/pom.xml
@@ -7,13 +7,13 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

   <groupId>org.eclipse.emf.ecp</groupId>

   <artifactId>org.eclipse.emf.ecp.view.validation</artifactId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 

 </project>

diff --git a/bundles/org.eclipse.emf.ecp.view.vertical.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.vertical.model.edit/META-INF/MANIFEST.MF
index b0f3604..a524314 100644
--- a/bundles/org.eclipse.emf.ecp.view.vertical.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.vertical.model.edit/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.vertical.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.spi.vertical.model.provider.VerticalEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.vertical.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.vertical.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.vertical.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.vertical.model.edit/pom.xml
index 0b9ce9c..08e6395 100644
--- a/bundles/org.eclipse.emf.ecp.view.vertical.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.vertical.model.edit/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <artifactId>org.eclipse.emf.ecp.view.vertical.model.edit</artifactId>
   <packaging>eclipse-plugin</packaging>
 
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <groupId>org.eclipse.emf.ecp</groupId>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.vertical.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.vertical.model/META-INF/MANIFEST.MF
index 8b027f9..9c98131 100644
--- a/bundles/org.eclipse.emf.ecp.view.vertical.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.vertical.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.vertical.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.spi.vertical.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.vertical.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.vertical.model.util;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.spi.vertical.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.vertical.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.vertical.model.util;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.vertical.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.vertical.model/pom.xml
index 6326954..aefa660 100644
--- a/bundles/org.eclipse.emf.ecp.view.vertical.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.vertical.model/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <artifactId>org.eclipse.emf.ecp.view.vertical.model</artifactId>
   <packaging>eclipse-plugin</packaging>
 
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <groupId>org.eclipse.emf.ecp</groupId>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.view.vertical.ui.swt/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.vertical.ui.swt/META-INF/MANIFEST.MF
index 5e6d5d9..648006f 100644
--- a/bundles/org.eclipse.emf.ecp.view.vertical.ui.swt/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.vertical.ui.swt/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: View Model Vertical UI SWT
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.vertical.ui.swt
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.internal.vertical.swt;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.vertical.swt;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.vertical.swt;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.vertical.swt;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.edit;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.swt.core.di;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.edit;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.core.swt;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.swt.core.di;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: javax.inject;version="1.0.0",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
   org.eclipse.jface.layout;version="0.0.0",
   org.eclipse.swt;version="0.0.0",
   org.eclipse.swt.widgets;version="0.0.0"
diff --git a/bundles/org.eclipse.emf.ecp.view.vertical.ui.swt/pom.xml b/bundles/org.eclipse.emf.ecp.view.vertical.ui.swt/pom.xml
index 3704ada..938afab 100644
--- a/bundles/org.eclipse.emf.ecp.view.vertical.ui.swt/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.vertical.ui.swt/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.viewproxy.model.edit/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.viewproxy.model.edit/META-INF/MANIFEST.MF
index e553d16..b3bc0e8 100644
--- a/bundles/org.eclipse.emf.ecp.view.viewproxy.model.edit/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.viewproxy.model.edit/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.viewproxy.model.edit;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.emf.ecp.view.internal.viewproxy.model.provider.ViewproxyEditPlugin$Implementation
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.internal.viewproxy.model.provider;version="1.14.0";x-internal:=true,
-  org.eclipse.emf.ecp.view.spi.viewproxy.model.provider;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.viewproxy.model.provider;version="1.15.0";x-internal:=true,
+  org.eclipse.emf.ecp.view.spi.viewproxy.model.provider;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
-  org.eclipse.emf.ecp.view.viewproxy.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.viewproxy.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.emf.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore.edit;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.14.0,1.15.0)";visibility:=reexport
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.view.model.edit;bundle-version="[1.15.0,1.16.0)";visibility:=reexport
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.viewproxy.model.edit/pom.xml b/bundles/org.eclipse.emf.ecp.view.viewproxy.model.edit/pom.xml
index 897a01d..3cee6cc 100644
--- a/bundles/org.eclipse.emf.ecp.view.viewproxy.model.edit/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.viewproxy.model.edit/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.viewproxy.model/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.viewproxy.model/META-INF/MANIFEST.MF
index 76fd344..94190b9 100644
--- a/bundles/org.eclipse.emf.ecp.view.viewproxy.model/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.viewproxy.model/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.viewproxy.model;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.ecp.view.internal.viewproxy.resolver;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.viewproxy.model;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.viewproxy.model.impl;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.viewproxy.model.util;version="1.14.0",
-  org.eclipse.emf.ecp.view.spi.viewproxy.resolver;version="1.14.0"
+Export-Package: org.eclipse.emf.ecp.view.internal.viewproxy.resolver;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.viewproxy.model;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.viewproxy.model.impl;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.viewproxy.model.util;version="1.15.0",
+  org.eclipse.emf.ecp.view.spi.viewproxy.resolver;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
-  org.eclipse.emf.ecp.ui.view;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
+  org.eclipse.emf.ecp.ui.view;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model.provider.xmi;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.vertical.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.view.viewproxy.model/pom.xml b/bundles/org.eclipse.emf.ecp.view.viewproxy.model/pom.xml
index 5a12043..7941aa3 100644
--- a/bundles/org.eclipse.emf.ecp.view.viewproxy.model/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.viewproxy.model/pom.xml
@@ -7,7 +7,7 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
diff --git a/bundles/org.eclipse.emf.ecp.view.workspace.migrator/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.view.workspace.migrator/META-INF/MANIFEST.MF
index 9029b2a..6d7c7d5 100644
--- a/bundles/org.eclipse.emf.ecp.view.workspace.migrator/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.view.workspace.migrator/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ViewModel Workspace Migrator
 Bundle-SymbolicName: org.eclipse.emf.ecp.view.workspace.migrator;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.view.workspace.migrator;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.migrator;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emf.ecp.view.workspace.migrator;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.migrator;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.equinox.common;bundle-version="[3.6.0,4.0.0)",
   org.eclipse.core.resources;bundle-version="[3.7.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.view.workspace.migrator/pom.xml b/bundles/org.eclipse.emf.ecp.view.workspace.migrator/pom.xml
index 27ad020..f76b33b 100644
--- a/bundles/org.eclipse.emf.ecp.view.workspace.migrator/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.view.workspace.migrator/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.view.workspace.migrator</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.workspace.core/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.workspace.core/META-INF/MANIFEST.MF
index 623acc9..da7aa48 100644
--- a/bundles/org.eclipse.emf.ecp.workspace.core/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.workspace.core/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Workspace Integration Core
 Bundle-SymbolicName: org.eclipse.emf.ecp.workspace.core;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.workspace.internal.core.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.workspace.internal.core;version="1.14.0";x-friends:="org.eclipse.emf.ecp.workspace.ui,org.eclipse.emf.ecp.ui.view.editor.controls"
+Export-Package: org.eclipse.emf.ecp.workspace.internal.core;version="1.15.0";x-friends:="org.eclipse.emf.ecp.workspace.ui,org.eclipse.emf.ecp.ui.view.editor.controls"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.core;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.core;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emf.ecp.workspace.core/pom.xml b/bundles/org.eclipse.emf.ecp.workspace.core/pom.xml
index 429691c..fe56ec5 100644
--- a/bundles/org.eclipse.emf.ecp.workspace.core/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.workspace.core/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.workspace.core</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emf.ecp.workspace.ui.rap/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.workspace.ui.rap/META-INF/MANIFEST.MF
index d907db5..27f1572 100644
--- a/bundles/org.eclipse.emf.ecp.workspace.ui.rap/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.workspace.ui.rap/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Workspace Integration UI RAP
 Bundle-SymbolicName: org.eclipse.emf.ecp.workspace.ui.rap;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.workspace.internal.ui.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.workspace.internal.ui;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.workspace.internal.ui;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
  org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.emf.ecp.workspace.core;bundle-version="[1.14.0,1.15.0)",
- org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+ org.eclipse.emf.ecp.workspace.core;bundle-version="[1.15.0,1.16.0)",
+ org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
  org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)",
  org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)",
+ org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)",
  org.eclipse.rap.filedialog;bundle-version="[3.1.2,4.0.0)",
  org.eclipse.rap.rwt;bundle-version="[3.1.2,4.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/bundles/org.eclipse.emf.ecp.workspace.ui.rap/pom.xml b/bundles/org.eclipse.emf.ecp.workspace.ui.rap/pom.xml
index 7dade18..cd6f129 100644
--- a/bundles/org.eclipse.emf.ecp.workspace.ui.rap/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.workspace.ui.rap/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.ecp.workspace.ui.rap</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
\ No newline at end of file
diff --git a/bundles/org.eclipse.emf.ecp.workspace.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.ecp.workspace.ui/META-INF/MANIFEST.MF
index 1d666d1..93afb46 100644
--- a/bundles/org.eclipse.emf.ecp.workspace.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.ecp.workspace.ui/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: ECP Workspace Integration UI
 Bundle-SymbolicName: org.eclipse.emf.ecp.workspace.ui;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.ecp.workspace.internal.ui.Activator
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emf.ecp.workspace.internal.ui;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emf.ecp.workspace.internal.ui;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.workspace.core;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.ui;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.workspace.core;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.ui;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)",
   org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
-  org.eclipse.emf.ecp.common.ui;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.common.ui;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.commands;version="0.0.0",
   org.eclipse.jface.action;version="0.0.0",
diff --git a/bundles/org.eclipse.emf.ecp.workspace.ui/pom.xml b/bundles/org.eclipse.emf.ecp.workspace.ui/pom.xml
index ca5180a..1c415bd 100644
--- a/bundles/org.eclipse.emf.ecp.workspace.ui/pom.xml
+++ b/bundles/org.eclipse.emf.ecp.workspace.ui/pom.xml
@@ -5,11 +5,11 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

   <groupId>org.eclipse.emf.ecp</groupId>

   <artifactId>org.eclipse.emf.ecp.workspace.ui</artifactId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>
\ No newline at end of file
diff --git a/bundles/org.eclipse.emf.rap.edit.ui.minimal/META-INF/MANIFEST.MF b/bundles/org.eclipse.emf.rap.edit.ui.minimal/META-INF/MANIFEST.MF
index 86f697b..d3fe682 100644
--- a/bundles/org.eclipse.emf.rap.edit.ui.minimal/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emf.rap.edit.ui.minimal/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Minimal RAP EMF Edit UI
 Bundle-SymbolicName: org.eclipse.emf.rap.edit.ui.minimal
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Activator: org.eclipse.emf.edit.ui.provider.Activator
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emf.edit.ui.dnd;version="2.10.0",
diff --git a/bundles/org.eclipse.emf.rap.edit.ui.minimal/pom.xml b/bundles/org.eclipse.emf.rap.edit.ui.minimal/pom.xml
index f128de4..1a1f711 100644
--- a/bundles/org.eclipse.emf.rap.edit.ui.minimal/pom.xml
+++ b/bundles/org.eclipse.emf.rap.edit.ui.minimal/pom.xml
@@ -5,11 +5,11 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emf.rap.edit.ui.minimal</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/bundles/org.eclipse.emfforms.common.prevalidation/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.common.prevalidation/META-INF/MANIFEST.MF
index 8ef2016..f95d3a3 100644
--- a/bundles/org.eclipse.emfforms.common.prevalidation/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.common.prevalidation/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Pre-Set Validation
 Bundle-SymbolicName: org.eclipse.emfforms.common.prevalidation
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.common.prevalidation;version="1.14.0"
+Export-Package: org.eclipse.emfforms.internal.common.prevalidation;version="1.15.0"
 Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.framework;version="1.8.0",
   org.osgi.service.component.annotations;version="1.2.0";resolution:=optional
diff --git a/bundles/org.eclipse.emfforms.common.prevalidation/pom.xml b/bundles/org.eclipse.emfforms.common.prevalidation/pom.xml
index b5a4507..94673a2 100644
--- a/bundles/org.eclipse.emfforms.common.prevalidation/pom.xml
+++ b/bundles/org.eclipse.emfforms.common.prevalidation/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.common.prevalidation</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.common.validation/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.common.validation/META-INF/MANIFEST.MF
index a9b86df..0c3b141 100644
--- a/bundles/org.eclipse.emfforms.common.validation/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.common.validation/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Common Validation
 Bundle-SymbolicName: org.eclipse.emfforms.common.validation;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.common.internal.validation;version="1.14.0";x-friends:="org.eclipse.emf.ecp.view.validation",
-  org.eclipse.emfforms.common.spi.validation;version="1.14.0",
-  org.eclipse.emfforms.common.spi.validation.exception;version="1.14.0",
-  org.eclipse.emfforms.common.spi.validation.filter;version="1.14.0"
+Export-Package: org.eclipse.emfforms.common.internal.validation;version="1.15.0";x-friends:="org.eclipse.emf.ecp.view.validation",
+  org.eclipse.emfforms.common.spi.validation;version="1.15.0",
+  org.eclipse.emfforms.common.spi.validation.exception;version="1.15.0",
+  org.eclipse.emfforms.common.spi.validation.filter;version="1.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
   org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emfforms.common.validation/pom.xml b/bundles/org.eclipse.emfforms.common.validation/pom.xml
index e98ae4c..ffe878a 100644
--- a/bundles/org.eclipse.emfforms.common.validation/pom.xml
+++ b/bundles/org.eclipse.emfforms.common.validation/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.common.validation</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.common/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.common/META-INF/MANIFEST.MF
index 3850779..2695acc 100644
--- a/bundles/org.eclipse.emfforms.common/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.common/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Common
 Bundle-SymbolicName: org.eclipse.emfforms.common
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.common;version="1.14.0",
- org.eclipse.emfforms.internal.common.converter;version="1.14.0";x-internal:=true,
- org.eclipse.emfforms.internal.common.report;version="1.14.0";x-internal:=true,
- org.eclipse.emfforms.spi.common.converter;version="1.14.0",
- org.eclipse.emfforms.spi.common.locale;version="1.14.0",
- org.eclipse.emfforms.spi.common.report;version="1.14.0",
- org.eclipse.emfforms.spi.common.validation;version="1.14.0"
+Export-Package: org.eclipse.emfforms.common;version="1.15.0",
+ org.eclipse.emfforms.internal.common.converter;version="1.15.0";x-internal:=true,
+ org.eclipse.emfforms.internal.common.report;version="1.15.0";x-internal:=true,
+ org.eclipse.emfforms.spi.common.converter;version="1.15.0",
+ org.eclipse.emfforms.spi.common.locale;version="1.15.0",
+ org.eclipse.emfforms.spi.common.report;version="1.15.0",
+ org.eclipse.emfforms.spi.common.validation;version="1.15.0"
 Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.framework;version="1.8.0",
diff --git a/bundles/org.eclipse.emfforms.common/pom.xml b/bundles/org.eclipse.emfforms.common/pom.xml
index 65cc798..e1407a8 100644
--- a/bundles/org.eclipse.emfforms.common/pom.xml
+++ b/bundles/org.eclipse.emfforms.common/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.common</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.databinding.featurepath/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.databinding.featurepath/META-INF/MANIFEST.MF
index 899de99..ce3c618 100644
--- a/bundles/org.eclipse.emfforms.core.services.databinding.featurepath/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.databinding.featurepath/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Featurepath Databinding Services
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.databinding.featurepath
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.core.services.databinding.featurepath;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emfforms.core.services.databinding.featurepath;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)"
 Service-Component: OSGI-INF/featurePathDomainModelReferenceConverterService.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emfforms.core.services.databinding.featurepath/pom.xml b/bundles/org.eclipse.emfforms.core.services.databinding.featurepath/pom.xml
index 3272343..be27416 100644
--- a/bundles/org.eclipse.emfforms.core.services.databinding.featurepath/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.databinding.featurepath/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emf.ecp</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emfforms.core.services.databinding.index/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.databinding.index/META-INF/MANIFEST.MF
index efc8693..e776b29 100644
--- a/bundles/org.eclipse.emfforms.core.services.databinding.index/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.databinding.index/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Index DMR Converter
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.databinding.index
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.databinding.index;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emfforms.internal.core.services.databinding.index;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.1.0,2.0.0)"
 Service-Component: OSGI-INF/indexDomainModelReferenceConverter.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.databinding.index/pom.xml b/bundles/org.eclipse.emfforms.core.services.databinding.index/pom.xml
index 48fe6ca..60dd942 100644
--- a/bundles/org.eclipse.emfforms.core.services.databinding.index/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.databinding.index/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emfforms</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emfforms.core.services.databinding.keyattribute/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.databinding.keyattribute/META-INF/MANIFEST.MF
index a72050a..17b7029 100644
--- a/bundles/org.eclipse.emfforms.core.services.databinding.keyattribute/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.databinding.keyattribute/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Keyattribute DMR Converter
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.databinding.keyattribute
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.databinding.keyattribute;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emfforms.internal.core.services.databinding.keyattribute;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
 Service-Component: OSGI-INF/KeyAttributeDomainModelReferenceConverter.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.databinding.keyattribute/pom.xml b/bundles/org.eclipse.emfforms.core.services.databinding.keyattribute/pom.xml
index 6d1eacd..51f65ba 100644
--- a/bundles/org.eclipse.emfforms.core.services.databinding.keyattribute/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.databinding.keyattribute/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.databinding.keyattribute</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.databinding.mapping/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.databinding.mapping/META-INF/MANIFEST.MF
index 6909ad4..474158c 100644
--- a/bundles/org.eclipse.emfforms.core.services.databinding.mapping/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.databinding.mapping/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Mapping DMR Converter
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.databinding.mapping
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.databinding.mapping;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emfforms.internal.core.services.databinding.mapping;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.databinding.edit;bundle-version="[1.3.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.1.0,2.0.0)"
 Service-Component: OSGI-INF/mappingDomainModelReferenceConverter.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.databinding.mapping/pom.xml b/bundles/org.eclipse.emfforms.core.services.databinding.mapping/pom.xml
index bdcf6cd..0ddc9d8 100644
--- a/bundles/org.eclipse.emfforms.core.services.databinding.mapping/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.databinding.mapping/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emfforms</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.default/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.domainexpander.default/META-INF/MANIFEST.MF
index 3cae272..09c383d 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.default/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.default/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Default Domain Expander
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.domainexpander.default
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.defaultheuristic;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.defaultheuristic;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.service.component.annotations;version="0.0.0"
 Service-Component: OSGI-INF/EMFFormsDomainExpanderDefaultHeuristic.xml,OSGI-INF/EMFFormsDomainExpanderImpl.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.default/pom.xml b/bundles/org.eclipse.emfforms.core.services.domainexpander.default/pom.xml
index 6a73ab9..cd52856 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.default/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.default/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.domainexpander.default</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.index/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.domainexpander.index/META-INF/MANIFEST.MF
index 51c6498..a13477c 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.index/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.index/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Index DMR Expander
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.domainexpander.index
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.index;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.index;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.index/pom.xml b/bundles/org.eclipse.emfforms.core.services.domainexpander.index/pom.xml
index 29d5f80..a1507af 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.index/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.index/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.domainexpander.index</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.keyattribute/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.domainexpander.keyattribute/META-INF/MANIFEST.MF
index 357cb4e..e417d31 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.keyattribute/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.keyattribute/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: KeyAttribute DMR Expander
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.domainexpander.keyattribute
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.keyattribute;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.keyattribute;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.keyattribute/pom.xml b/bundles/org.eclipse.emfforms.core.services.domainexpander.keyattribute/pom.xml
index dd8b5ac..ea00744 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.keyattribute/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.keyattribute/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.domainexpander.keyattribute</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.mapping/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.domainexpander.mapping/META-INF/MANIFEST.MF
index 87668c1..52af50b 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.mapping/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.mapping/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Mapping DMR Expander
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.domainexpander.mapping
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.mapping;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.mapping;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.mapping/pom.xml b/bundles/org.eclipse.emfforms.core.services.domainexpander.mapping/pom.xml
index 54f9573..3922b5c 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.mapping/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.mapping/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.domainexpander.mapping</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.table/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.domainexpander.table/META-INF/MANIFEST.MF
index 14d5c64..6b01665 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.table/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.table/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms TableControl Domain Expander
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.domainexpander.table
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.table;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emfforms.internal.core.services.domainexpander.table;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
diff --git a/bundles/org.eclipse.emfforms.core.services.domainexpander.table/pom.xml b/bundles/org.eclipse.emfforms.core.services.domainexpander.table/pom.xml
index 3847d3d..116a6a5 100644
--- a/bundles/org.eclipse.emfforms.core.services.domainexpander.table/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.domainexpander.table/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.domainexpander.table</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.editsupport/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.editsupport/META-INF/MANIFEST.MF
index 9b19acf..90bbcdd 100644
--- a/bundles/org.eclipse.emfforms.core.services.editsupport/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.editsupport/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Edit Support
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.editsupport
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.editsupport;version="1.14.0";x-internal:=true,
-  org.eclipse.emfforms.spi.core.services.editsupport;version="1.14.0"
+Export-Package: org.eclipse.emfforms.internal.core.services.editsupport;version="1.15.0";x-internal:=true,
+  org.eclipse.emfforms.spi.core.services.editsupport;version="1.15.0"
 Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
-  org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services.emfspecificservice;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.emfspecificservice;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
   org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
-  org.eclipse.emfforms.core.services.emf;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emfforms.core.services.emf;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.localization;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.localization;version="[1.15.0,1.16.0)"
 Service-Component: OSGI-INF/emfFormsEditSupport.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emfforms.core.services.editsupport/pom.xml b/bundles/org.eclipse.emfforms.core.services.editsupport/pom.xml
index 901d6b1..bd6c734 100644
--- a/bundles/org.eclipse.emfforms.core.services.editsupport/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.editsupport/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emfforms</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emfforms.core.services.emf/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.emf/META-INF/MANIFEST.MF
index e6f4ce5..14cf64f 100644
--- a/bundles/org.eclipse.emfforms.core.services.emf/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.emf/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Core Services EMF
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.emf
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.databinding;version="1.14.0";x-internal:=true,
-  org.eclipse.emfforms.internal.core.services.label;version="1.14.0";x-internal:=true,
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
+Export-Package: org.eclipse.emfforms.internal.core.services.databinding;version="1.15.0";x-internal:=true,
+  org.eclipse.emfforms.internal.core.services.label;version="1.15.0";x-internal:=true,
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
   org.eclipse.core.databinding.property;bundle-version="[1.3.0,2.0.0)",
   org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
@@ -17,14 +17,14 @@
   org.eclipse.core.databinding.observable.value;version="0.0.0",
   org.eclipse.core.runtime;version="0.0.0",
   org.eclipse.emf.databinding;version="0.0.0",
-  org.eclipse.emfforms.common;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.locale;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.emfspecificservice;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.label;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.localization;version="[1.14.0,1.15.0)",
+  org.eclipse.emfforms.common;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.locale;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.emfspecificservice;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.label;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.localization;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="[1.6.0,2.0.0)"
 Service-Component: OSGI-INF/emfLabelProvider.xml, OSGI-INF/emfLabelProviderDefault.xml, OSGI-INF/databindingService.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emfforms.core.services.emf/pom.xml b/bundles/org.eclipse.emfforms.core.services.emf/pom.xml
index 676f3fb..493c0c1 100644
--- a/bundles/org.eclipse.emfforms.core.services.emf/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.emf/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.emf</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.emfspecificservice/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.emfspecificservice/META-INF/MANIFEST.MF
index 3a6170d..3085d20 100644
--- a/bundles/org.eclipse.emfforms.core.services.emfspecificservice/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.emfspecificservice/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMF Forms EMF Specific Service
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.emfspecificservice
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.emfspecificservice;version="1.14.0";x-internal:=true,
- org.eclipse.emfforms.spi.core.services.emfspecificservice;version="1.14.0"
+Export-Package: org.eclipse.emfforms.internal.core.services.emfspecificservice;version="1.15.0";x-internal:=true,
+ org.eclipse.emfforms.spi.core.services.emfspecificservice;version="1.15.0"
 Require-Bundle: org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Service-Component: OSGI-INF/emfSpecificService.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.emfspecificservice/pom.xml b/bundles/org.eclipse.emfforms.core.services.emfspecificservice/pom.xml
index adb9db0..81955b7 100644
--- a/bundles/org.eclipse.emfforms.core.services.emfspecificservice/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.emfspecificservice/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emf.ecp</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emfforms.core.services.legacy/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.legacy/META-INF/MANIFEST.MF
index 2bf3493..17c7ae8 100644
--- a/bundles/org.eclipse.emfforms.core.services.legacy/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.legacy/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Core Services Legacy
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.legacy;singleton:=true
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.legacy;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emfforms.internal.core.services.legacy;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.10.0,4.0.0)",
-  org.eclipse.emf.ecp.view.context;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.context;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emf.ecp.view.spi.context;version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.spi.model;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.view;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emf.ecp.view.spi.context;version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.spi.model;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.view;version="[1.15.0,1.16.0)",
   org.osgi.service.component.annotations;version="[1.1.0,2.0.0)";resolution:=optional
 Service-Component: OSGI-INF/org.eclipse.emfforms.internal.core.services.legacy.EMFFormsLegacyServicesManagerImpl.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emfforms.core.services.legacy/pom.xml b/bundles/org.eclipse.emfforms.core.services.legacy/pom.xml
index dac8e6e..f0ed134 100644
--- a/bundles/org.eclipse.emfforms.core.services.legacy/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.legacy/pom.xml
@@ -7,7 +7,7 @@
   <parent>

     <groupId>org.eclipse.emf.ecp</groupId>

     <artifactId>ecp-bundles-parent</artifactId>

-    <version>1.14.0-SNAPSHOT</version>

+    <version>1.15.0-SNAPSHOT</version>

     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>

   </parent>

 

@@ -15,5 +15,5 @@
   <packaging>eclipse-plugin</packaging>

 

   <groupId>org.eclipse.emf.ecp</groupId>

-  <version>1.14.0-SNAPSHOT</version>

+  <version>1.15.0-SNAPSHOT</version>

 </project>

diff --git a/bundles/org.eclipse.emfforms.core.services.locale.default/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.locale.default/META-INF/MANIFEST.MF
index b9321db..8f0b404 100644
--- a/bundles/org.eclipse.emfforms.core.services.locale.default/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.locale.default/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Default Locale Provider
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.locale.default
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.locale.defaultlocale;version="1.14.0"
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emfforms.internal.core.services.locale.defaultlocale;version="1.15.0"
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.common.locale;version="[1.14.0,1.15.0)"
+Import-Package: org.eclipse.emfforms.spi.common.locale;version="[1.15.0,1.16.0)"
 Service-Component: OSGI-INF/defaultLocalizationService.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emfforms.core.services.locale.default/pom.xml b/bundles/org.eclipse.emfforms.core.services.locale.default/pom.xml
index 2388b32..94764a2 100644
--- a/bundles/org.eclipse.emfforms.core.services.locale.default/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.locale.default/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.locale.default</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.mappingprovider.default/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.mappingprovider.default/META-INF/MANIFEST.MF
index 94ac969..72d3b09 100644
--- a/bundles/org.eclipse.emfforms.core.services.mappingprovider.default/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.mappingprovider.default/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Mapping Provider Default Heuristic
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.mappingprovider.default
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emfforms.internal.core.services.mappingprovider.defaultheuristic;version="1.7.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
   org.osgi.service.component.annotations;version="0.0.0"
 Service-Component: OSGI-INF/EMFFormsMappingProviderDefaultHeuristic.xml
 Bundle-ActivationPolicy: lazy
diff --git a/bundles/org.eclipse.emfforms.core.services.mappingprovider.default/pom.xml b/bundles/org.eclipse.emfforms.core.services.mappingprovider.default/pom.xml
index 92674f8..c592439 100644
--- a/bundles/org.eclipse.emfforms.core.services.mappingprovider.default/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.mappingprovider.default/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.mappingprovider.default</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.mappingprovider.table/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.mappingprovider.table/META-INF/MANIFEST.MF
index 430e1e6..38840a4 100644
--- a/bundles/org.eclipse.emfforms.core.services.mappingprovider.table/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.mappingprovider.table/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Mapping Provider Table Control
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.mappingprovider.table
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emfforms.internal.core.services.mappingprovider.table;version="1.7.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)"
+Require-Bundle: org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emf.ecp.view.spi.provider;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emf.ecp.view.spi.provider;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
 Service-Component: OSGI-INF/EMFFormsMappingProviderTable.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.mappingprovider.table/pom.xml b/bundles/org.eclipse.emfforms.core.services.mappingprovider.table/pom.xml
index 69947c0..da4d1ad 100644
--- a/bundles/org.eclipse.emfforms.core.services.mappingprovider.table/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.mappingprovider.table/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.mappingprovider.table</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.default/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.structuralchange.default/META-INF/MANIFEST.MF
index ffc5468..b9245e9 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.default/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.default/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Structural Change Tester Default Heuristic
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.structuralchange.default
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emfforms.internal.core.services.structuralchange.defaultheuristic;version="1.7.0";x-friends:="org.eclipse.emfforms.core.services.structuralchange.table"
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.service.component.annotations;version="0.0.0"
 Service-Component: OSGI-INF/StructuralChangeTesterDefault.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.default/pom.xml b/bundles/org.eclipse.emfforms.core.services.structuralchange.default/pom.xml
index 35a13e9..38f37aa 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.default/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.default/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.structuralchange.default</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.index/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.structuralchange.index/META-INF/MANIFEST.MF
index 1d7b592..8a0b45a 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.index/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.index/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms StructuralChange Index
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.structuralchange.index
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.structuralchange.index;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emfforms.internal.core.services.structuralchange.index;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.indexdmr.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emf.ecp.common.spi.asserts;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.structuralchange;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emf.ecp.common.spi.asserts;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.structuralchange;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
 Service-Component: OSGI-INF/org.eclipse.emfforms.internal.core.services.structuralchange.index.StructuralChangeTesterIndex.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.index/pom.xml b/bundles/org.eclipse.emfforms.core.services.structuralchange.index/pom.xml
index 17a7bde..8b5171d 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.index/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.index/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.structuralchange.index</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.keyattribute/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.structuralchange.keyattribute/META-INF/MANIFEST.MF
index aca567c..9cb3346 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.keyattribute/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.keyattribute/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: KeyAttribute Structural Change Tester
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.structuralchange.keyattribute
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.structuralchange.keyattribute;version="1.14.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.14.0,1.15.0)"
+Export-Package: org.eclipse.emfforms.internal.core.services.structuralchange.keyattribute;version="1.15.0";x-internal:=true
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.keyattributedmr.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emfforms.spi.core.services.databinding.emf;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
 Service-Component: OSGI-INF/StructuralChangeTesterKeyAttribute.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.keyattribute/pom.xml b/bundles/org.eclipse.emfforms.core.services.structuralchange.keyattribute/pom.xml
index 6bcc889..1c0fd9e 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.keyattribute/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.keyattribute/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.structuralchange.keyattribute</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.mapping/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.structuralchange.mapping/META-INF/MANIFEST.MF
index 4222a54..d6e9baa 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.mapping/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.mapping/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms StructuralChange Mapping
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.structuralchange.mapping
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.structuralchange.mapping;version="1.14.0";x-internal:=true
+Export-Package: org.eclipse.emfforms.internal.core.services.structuralchange.mapping;version="1.15.0";x-internal:=true
 Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.7.0,3.0.0)",
-  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.view.mappingdmr.model;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.emf.ecp.common.spi.asserts;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.core.services.structuralchange;version="[1.14.0,1.15.0)",
+Import-Package: org.eclipse.emf.ecp.common.spi.asserts;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.core.services.structuralchange;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
 Service-Component: OSGI-INF/org.eclipse.emfforms.internal.core.services.structuralchange.mapping.StructuralChangeTesterMapping.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.mapping/pom.xml b/bundles/org.eclipse.emfforms.core.services.structuralchange.mapping/pom.xml
index 290ee3c..f3757ea 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.mapping/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.mapping/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.structuralchange.mapping</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.table/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.structuralchange.table/META-INF/MANIFEST.MF
index 90ba7be..2326449 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.table/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.table/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Structural Change Tester Table
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.structuralchange.table
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emfforms.internal.core.services.structuralchange.table;version="1.7.0";x-internal:=true
-Require-Bundle: org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.core.services.structuralchange.default;bundle-version="[1.14.0,1.15.0)"
+Require-Bundle: org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emf.ecp.view.table.model;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.core.services.structuralchange.default;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)",
   org.osgi.service.component.annotations;version="[1.2.0,2.0.0)";resolution:=optional
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange.table/pom.xml b/bundles/org.eclipse.emfforms.core.services.structuralchange.table/pom.xml
index c163ba8..1a0a0e4 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange.table/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange.table/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.structuralchange.table</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services.structuralchange/META-INF/MANIFEST.MF
index ae79eea..edf0db8 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Structural Change Tester
 Bundle-SymbolicName: org.eclipse.emfforms.core.services.structuralchange
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
 Export-Package: org.eclipse.emfforms.internal.core.services.structuralchange;version="1.7.0";x-internal:=true
-Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.14.0,1.15.0)"
+Require-Bundle: org.eclipse.emfforms.core.services;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.osgi.service.component.annotations;version="0.0.0"
 Service-Component: OSGI-INF/EMFFormsStructuralChangeTesterImpl.xml
diff --git a/bundles/org.eclipse.emfforms.core.services.structuralchange/pom.xml b/bundles/org.eclipse.emfforms.core.services.structuralchange/pom.xml
index 02eb675..c05c8a9 100644
--- a/bundles/org.eclipse.emfforms.core.services.structuralchange/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services.structuralchange/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services.structuralchange</artifactId>
-  <version>1.14.0-SNAPSHOT</version>
+  <version>1.15.0-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
 </project>
diff --git a/bundles/org.eclipse.emfforms.core.services/META-INF/MANIFEST.MF b/bundles/org.eclipse.emfforms.core.services/META-INF/MANIFEST.MF
index b5a21e0..d0d9b00 100644
--- a/bundles/org.eclipse.emfforms.core.services/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.emfforms.core.services/META-INF/MANIFEST.MF
@@ -2,31 +2,31 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: EMFForms Core Services
 Bundle-SymbolicName: org.eclipse.emfforms.core.services
-Bundle-Version: 1.14.0.qualifier
+Bundle-Version: 1.15.0.qualifier
 Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.eclipse.emfforms.internal.core.services.controlmapper;version="1.14.0";x-internal:=true,
-  org.eclipse.emfforms.internal.core.services.mappingprovider;version="1.14.0";x-internal:=true,
-  org.eclipse.emfforms.internal.core.services.scoped;version="1.14.0";x-internal:=true,
-  org.eclipse.emfforms.spi.core.services.controlmapper;version="1.14.0",
-  org.eclipse.emfforms.spi.core.services.databinding;version="1.14.0",
-  org.eclipse.emfforms.spi.core.services.domainexpander;version="1.14.0",
-  org.eclipse.emfforms.spi.core.services.label;version="1.14.0",
-  org.eclipse.emfforms.spi.core.services.mappingprovider;version="1.14.0",
-  org.eclipse.emfforms.spi.core.services.structuralchange;version="1.14.0",
-  org.eclipse.emfforms.spi.core.services.view;version="1.14.0"
-Require-Bundle: org.eclipse.emf.ecp.view.model;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+Export-Package: org.eclipse.emfforms.internal.core.services.controlmapper;version="1.15.0";x-internal:=true,
+  org.eclipse.emfforms.internal.core.services.mappingprovider;version="1.15.0";x-internal:=true,
+  org.eclipse.emfforms.internal.core.services.scoped;version="1.15.0";x-internal:=true,
+  org.eclipse.emfforms.spi.core.services.controlmapper;version="1.15.0",
+  org.eclipse.emfforms.spi.core.services.databinding;version="1.15.0",
+  org.eclipse.emfforms.spi.core.services.domainexpander;version="1.15.0",
+  org.eclipse.emfforms.spi.core.services.label;version="1.15.0",
+  org.eclipse.emfforms.spi.core.services.mappingprovider;version="1.15.0",
+  org.eclipse.emfforms.spi.core.services.structuralchange;version="1.15.0",
+  org.eclipse.emfforms.spi.core.services.view;version="1.15.0"
+Require-Bundle: org.eclipse.emf.ecp.view.model;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.core.databinding.observable;bundle-version="[1.3.0,2.0.0)";visibility:=reexport,
-  org.eclipse.emfforms.common;bundle-version="[1.14.0,1.15.0)";visibility:=reexport,
+  org.eclipse.emfforms.common;bundle-version="[1.15.0,1.16.0)";visibility:=reexport,
   org.eclipse.core.databinding.property;bundle-version="[1.3.0,2.0.0)";visibility:=reexport,
   org.eclipse.emf.ecore;bundle-version="[2.9.0,3.0.0)",
-  org.eclipse.emf.ecp.common;bundle-version="[1.14.0,1.15.0)"
+  org.eclipse.emf.ecp.common;bundle-version="[1.15.0,1.16.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.databinding.observable.list;version="0.0.0",
   org.eclipse.core.databinding.observable.value;version="0.0.0",
   org.eclipse.core.databinding.property.list;version="0.0.0",
   org.eclipse.core.databinding.property.value;version="0.0.0",
-  org.eclipse.emf.ecp.view.spi.model;version="[1.14.0,1.15.0)",
-  org.eclipse.emfforms.spi.common.report;version="[1.14.0,1.15.0)",
+  org.eclipse.emf.ecp.view.spi.model;version="[1.15.0,1.16.0)",
+  org.eclipse.emfforms.spi.common.report;version="[1.15.0,1.16.0)",
   org.osgi.framework;version="1.8.0",
   org.osgi.service.component.annotations;version="[1.0.0,2.0.0)";resolution:=optional
 Service-Component: OSGI-INF/org.eclipse.emfforms.internal.core.services.controlmapper.SettingToControlMapFactoryImpl.xml,OSGI-INF/org.eclipse.emfforms.internal.core.services.mappingprovider.EMFFormsMappingProviderManagerImpl.xml,OSGI-INF/org.eclipse.emfforms.internal.core.services.scoped.EMFFormsViewServiceManagerImpl.xml
diff --git a/bundles/org.eclipse.emfforms.core.services/pom.xml b/bundles/org.eclipse.emfforms.core.services/pom.xml
index ac62fbe..b735968 100644
--- a/bundles/org.eclipse.emfforms.core.services/pom.xml
+++ b/bundles/org.eclipse.emfforms.core.services/pom.xml
@@ -7,13 +7,13 @@
   <parent>
     <groupId>org.eclipse.emf.ecp</groupId>
     <artifactId>ecp-bundles-parent</artifactId>
-    <version>1.14.0-SNAPSHOT</version>
+    <version>1.15.0-SNAPSHOT</version>
     <relativePath>../../releng/org.eclipse.emf.ecp.releng.bundles/</relativePath>
   </parent>
 
   <groupId>org.eclipse.emf.ecp</groupId>
   <artifactId>org.eclipse.emfforms.core.services</artifactId>
-  <version>1.14.0-SNAPSHOT</version>